/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	"more": "Vyhledat další...",
	"expandContext": "Vybrat kontext globální konfigurace...",
	"expandContextDialogTitle": "Vybrat globální konfiguraci",
	"pleaseSelect": "Vybrat",
	"contextTitle": "Configuration Management",
	"currentContext": "Lokální kontext: ${currentContextTitle}",
	"expandedContext": "Globální kontext: ${expandedContextTitle}",
	"menuTitle": "Nedávné",
	"linkToWorkItemTitle": "Odkaz na požadavek na změnu...",
	"showLinkedWorkItemsTitle": "Zobrazit propojené požadavky na změny...",
	"createNewConfigurationSpace" : "Vytvořit nový konfigurační prostor",
	"manageConfigurations" : "Spravovat konfigurace",
	"globalConfigurations" : "Globální konfigurace",
	"manageChangesets" : "Spravovat sady změn",
	"newWorkspace" : "Proud",
	"newSnapshot" : "Baseline",
	"exploreConfigurations" : "Otevřít aplikaci Configuration Management",
	"openCurrentConfiguration" : "Upravit '${configTitle}'",
	"failedToRetrieveRootVvcUri" : "Kořenový identifikátor URI aplikace Configuration Management nebyl načten.",
	"noConfigurationSelected" : "Nic není vybráno.",
	"showChangesets" : "Prozkoumat sady změn...",
	"createChangeset" : "Vytvořit sadu změn",
	"commitChangeset" : "Dodat sadu změn",
	"renameChangeset" : "Přejmenovat sadu změn",
	"completeChangeset" : "Dokončit sadu změn",
	"discardChangeset" : "Vyřadit sadu změn",
	"changesetRenamed" : "Komentář sady změn byl aktualizován.",
	"changesetCompleted" : "Sada změn byla dokončena.",
	"changesetCommitted" : "Sada změn byla doručena. Přesměrování na proud...",
	"changesetDiscarded" : "Sada změn byla vyřazena.",
	"renamePrompt" : "Aktualizujte, prosím, komentář pro sadu změn:",
	"loadingConfigurationPopup" : "Načítání...",
	"unableToLoadTitle" : "Nelze načíst titulek",//!SERVICE
	"configurationSpace" : "Konfigurační prostor: ",
	"localConfiguration" : "Lokální konfigurace: ",
	"fullPath" : "Úplná cesta: ",
	"parentSnapshot" : "Baseline: ",
	"parentWorkspace" : "Cíl toku: ",
	"workspace" : "Proud: ",
	"noConfiguration" : "&lt;není&gt;",
	"description" : "Popis: ",
	"noDescription" : "&lt;není&gt;",
	"associatedWorkItems" : "Přidružené požadavky na změny",
	"addToGlobalConfiguration" : "Přidat do globální konfigurace...",
	cancelButton: "Storno",
	compareToStream: "Porovnat s proudem",
	
	// Is this used?
	completeConfirmationTitle: "Dokončit sadu změn",
	completeConfirmationContent: "Dokončení této sady změn zabrání dalším změnám v jejích prostředcích. Možné další akce:<br /><ul><li>Vytvořte revizi pro členy týmu (v případě podpory).</li><li>Dodáním této sady změn uplatníte změny na cílový proud.</li><li>Vyřazením této sady změn změny anulujete.</li><li>Proveďte další změny v jiné sadě změn.</li></ul>",
	completeConfirmationOkButton: "Dokončit sadu změn",

	shareConfirmationTitle: "Dodat sadu změn",
	shareConfirmationContent: "Doručujete-li sadu změn \"${changesetTitle}\", změny provedené na prostředcích se použijí na proud. Tyto změny jsou pak viditelné pro každého, kdo tento proud používá. Sdílení sady změn vás přesměruje do proudu.",
	shareConfirmationOkButton: "Dodat sadu změn",
	
	discardConfirmationTitle: "Vyřadit sadu změn",
	discardConfirmationContent: "Jste si jisti, že chcete vyřadit sadu změn \"${changesetTitle}\"? Akci vyřazení nemůžete anulovat (vzít zpět). Všechny změny v této sadě změn budou trvale ztraceny.",
	discardConfirmationOkButton: "Vyřadit sadu změn",
	
	"failedToCommitChangeset": "CRMVC0100E Sadu změn '${0}' nelze dodat.",  
	"failedToCommitChangeset.explanation": "Vaše sada změn nebyla dodána. Sada změn může být prázdná, již dodaná nebo vyřazená.",  
	"failedToCommitChangeset.useraction": "Obnovte stránku prohlížeče a zkuste to znovu. Je-li sada změn prázdná nebo již dodaná či vyřazená, pak nebudete moci tuto akci dokončit. Jinak se ujistěte, že jste vlastníkem této sady změn nebo máte oprávnění k úpravě sad změn ostatních členů týmu. Také se ujistěte, že máte oprávnění pro zápis do proudu, kam ji chcete dodat.",   

	"failedToCompleteChangeset": "CRMVC0101E Aplikace Configuration Management nemůže dokončit sadu změn '${0}'.",
	"failedToCompleteChangeset.explanation": "Vaše sada změn nebyla dokončena. Sada změn může být prázdná, již dokončená, dodaná nebo vyřazená.",  
	"failedToCompleteChangeset.useraction":  "Obnovte stránku prohlížeče a zkuste to znovu. Je-li sada změn prázdná nebo již dokončená, dodaná či vyřazená, pak nebudete moci tuto akci dokončit. Jinak se ujistěte, že jste vlastníkem této sady změn nebo máte oprávnění k úpravě sad změn ostatních členů týmu.",  

	"failedToRenameChangeset": "CRMVC0102E Sadu změn '${0}' nelze přejmenovat.",
	"failedToRenameChangeset.explanation": "Sada změn nebyla přejmenována. Musíte být vlastníkem této sady změn nebo mít oprávnění k úpravě sad změn ostatních členů týmu.",
	"failedToRenameChangeset.useraction": "Ujistěte se, že jste tvůrcem této sady změn nebo máte oprávnění k úpravě sad změn ostatních členů týmu.", 

	"failedToDiscardChangeset": "CRMVC0103E Sadu změn '${0}' nelze vyřadit.",  
	"failedToDiscardChangeset.explanation": "Vaše sada změn nebyla vyřazena. Sada změn již může být dodána nebo vyřazena.",
	"failedToDiscardChangeset.useraction": "Obnovte stránku prohlížeče a zkuste to znovu. Je-li sada změn již dodána či vyřazená, pak nebudete moci tuto akci dokončit. Ujistěte se, že jste tvůrcem této sady změn nebo máte oprávnění k úpravě sad změn ostatních členů týmu.",
	"archivedMessage": "Konfigurace ${0} byla archivována.",
	"archivedUnknownMessage": "Konfigurace byla archivována.",
	"archivedTitle": "Neplatná konfigurace",
	quickCreateMenuTitle : "Vytvořit",
	showHistory: "Zobrazit historii",
	"sharedMessage": "Tato sada změn byla dodána a nelze ji vybrat jako kontext vaší práce. Změny na prostředcích musejí být provedeny v aktivní sadě změn nebo proudu. V nabídce aplikace Configuration Management vyberte jiný kontext.",
	failedToObtainGcContributions : "Nelze získat informace o vybrané globální konfiguraci",
	
	"operationFailed": "Operace se nezdařila"
})

