/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	"more": "Továbbiak keresése",
	"expandContext": "Globális konfiguráció kontextus kiválasztása...",
	"expandContextDialogTitle": "Globális konfiguráció kiválasztása",
	"pleaseSelect": "Kiválasztás",
	"contextTitle": "Konfigurációkezelés",
	"currentContext": "Helyi kontextus: ${currentContextTitle}",
	"expandedContext": "Globális kontextus: ${expandedContextTitle}",
	"menuTitle": "Új",
	"linkToWorkItemTitle": "Módosítási kérés hivatkozása...",
	"showLinkedWorkItemsTitle": "Hivatkozott módosítási kérések megjelenítése...",
	"createNewConfigurationSpace" : "Új konfigurációs terület létrehozása",
	"manageConfigurations" : "Konfigurációk kezelése",
	"globalConfigurations" : "Globális konfigurációk",
	"manageChangesets" : "Módosításkészletek kezelése",
	"newWorkspace" : "Folyam",
	"newSnapshot" : "Alapsor",
	"exploreConfigurations" : "Konfigurációkezelés megnyitása",
	"openCurrentConfiguration" : "'${configTitle}' szerkesztése",
	"failedToRetrieveRootVvcUri" : "A gyökér Konfigurációkezelési alkalmazás URI nem lett lekérve.",
	"noConfigurationSelected" : "Semmi nincs kijelölve.",
	"showChangesets" : "Módosításkészletek böngészése...",
	"createChangeset" : "Módosításkészlet létrehozása",
	"commitChangeset" : "Módosításkészlet kézbesítése",
	"renameChangeset" : "Módosításkészlet átnevezése",
	"completeChangeset" : "Módosításkészlet befejezése",
	"discardChangeset" : "Módosításkészlet elvetése",
	"changesetRenamed" : "A módosításkészlet megjegyzés frissítve lett.",
	"changesetCompleted" : "A módosításkészlet be lett fejezve.",
	"changesetCommitted" : "A módosításkészlet kézbesítve lett.  Átirányítás a folyamhoz...",
	"changesetDiscarded" : "A módosításkészlet el lett vetve.",
	"renamePrompt" : "Frissítse a módosításkészlet megjegyzését:",
	"loadingConfigurationPopup" : "Betöltés...",
	"unableToLoadTitle" : "A cím nem tölthető be",//!SERVICE
	"configurationSpace" : "Konfigurációs terület: ",
	"localConfiguration" : "Helyi konfiguráció: ",
	"fullPath" : "Teljes útvonal: ",
	"parentSnapshot" : "Alapsor: ",
	"parentWorkspace" : "Adatáramlási cél: ",
	"workspace" : "Folyam: ",
	"noConfiguration" : "&lt;nincs&gt;",
	"description" : "Leírás: ",
	"noDescription" : "&lt;nincs&gt;",
	"associatedWorkItems" : "Társított módosítási kérések",
	"addToGlobalConfiguration" : "Hozzáadás a globális konfigurációhoz...",
	cancelButton: "Mégse",
	compareToStream: "Összehasonlítás folyammal",
	
	// Is this used?
	completeConfirmationTitle: "Módosításkészlet befejezése",
	completeConfirmationContent: "A módosításkészlet befejezése megakadályozza a módosításkészlet erőforrásainak további módosítását. Lehetséges következő műveletek<br /><ul><li>Új áttekintés létrehozása a csapattagok számára (ha támogatott). </li><li>Módosításkészlet kézbesítése a módosítások alkalmazásához a célfolyamra. </li><li>Módosításkészlet elvetése a módosítások visszavonása érdekében. </li><li>Módosítások elvégzése egy másik módosításkészletben. </li></ul>",
	completeConfirmationOkButton: "Módosításkészlet befejezése",

	shareConfirmationTitle: "Módosításkészlet kézbesítése",
	shareConfirmationContent: "Amikor kézbesíti a \"${changesetTitle}\" módosításkészletet, az erőforrásokon végzett módosítások alkalmazva lesznek a folyamra. Ezek a módosítások ezután láthatóak lesznek a folyamot használó összes felhasználó számára. A módosításkészlet megosztása átirányítja Önt a folyamhoz.",
	shareConfirmationOkButton: "Módosításkészlet kézbesítése",
	
	discardConfirmationTitle: "A módosításkészlet elvetése",
	discardConfirmationContent: "Valóban elveti a(z) \"${changesetTitle}\"  módosításkészletet? Egy elvetési művelet nem vonható (fordítható) vissza. A módosításkészletben lévő összes módosítás véglegesen el fog veszni.",
	discardConfirmationOkButton: "A módosításkészlet elvetése",
	
	"failedToCommitChangeset": "CRMVC0100E A(z) '${0}' módosításkészlet nem kézbesíthető.",  
	"failedToCommitChangeset.explanation": "A módosításkészlet nem lett kézbesítve. Lehetséges, hogy a módosításkészlet üres volt, már kézbesítve lett, vagy már el lett vetve.",  
	"failedToCommitChangeset.useraction": "Frissítse a böngészőoldalt, majd próbálkozzon újra. Ha a módosításkészlet üres, már kézbesítve lett, vagy el lett vetve, akkor nem végezheti el ezt a műveletet. Egyébként győződjön meg róla, hogy Ön a módosításkészlet tulajdonosa, vagy van engedélye más csapattagok módosításkészleteinek módosítására.  Győződjön meg arról is, hogy van engedélye írni abba a folyamba, amelybe kézbesíteni kíván.",   

	"failedToCompleteChangeset": "CRMVC0101E A Konfigurációkezelés alkalmazás nem tudja befejezni a(z) '${0}' módosításkészletet.",
	"failedToCompleteChangeset.explanation": "A módosításkészlet nem lett befejezve. Lehetséges, hogy a módosításkészlet üres volt, már befejeződött, kézbesítve lett, vagy el lett vetve.",  
	"failedToCompleteChangeset.useraction":  "Frissítse a böngészőoldalt, majd próbálkozzon újra.  Ha a módosításkészlet üres, már befejeződött, kézbesítve lett, vagy el lett vetve, akkor nem végezheti el ezt a műveletet.  Egyébként győződjön meg róla, hogy Ön a módosításkészlet tulajdonosa, vagy van engedélye más csapattagok módosításkészleteinek módosítására.",  

	"failedToRenameChangeset": "CRMVC0102E A(z) '${0}' módosításkészlet nem nevezhető át.",
	"failedToRenameChangeset.explanation": "A módosításkészlet nem lett átnevezve. A módosításkészlet tulajdonosának kell lennie, vagy rendelkeznie kell engedéllyel más csapattagok módosításkészleteinek módosítására.",
	"failedToRenameChangeset.useraction": "Egyébként győződjön meg róla, hogy Ön a módosításkészlet létrehozója, vagy van jogosultsága más csapattagok módosításkészleteinek módosítására.", 

	"failedToDiscardChangeset": "CRMVC0103E A(z) '${0}' módosításkészlet nem vethető el.",  
	"failedToDiscardChangeset.explanation": "A módosításkészlet nem lett elvetve. A módosításkészlet már kézbesítve lett, vagy el lett vetve.",
	"failedToDiscardChangeset.useraction": "Frissítse a böngészőoldalt, majd próbálkozzon újra.  Ha a módosításkészlet már kézbesítve lett, vagy el lett vetve, akkor nem végezheti el ezt a műveletet.  Egyébként győződjön meg róla, hogy Ön a módosításkészlet létrehozója, vagy van jogosultsága más csapattagok módosításkészleteinek módosítására.",
	"archivedMessage": "A(z) ${0} konfiguráció archiválva lett.",
	"archivedUnknownMessage": "A konfiguráció archiválva lett.",
	"archivedTitle": "Érvénytelen  konfiguráció",
	quickCreateMenuTitle : "Létrehozás",
	showHistory: "Előzmények megjelenítése",
	"sharedMessage": "Ez a módosításkészlet kézbesítve lett, és nem választható ki a munka kontextusaként. Az erőforrások módosításait egy aktív módosításkészletben vagy folyamban kell elvégezni. A Konfigurációkezelés menüben válasszon ki egy másik kontextust.",
	failedToObtainGcContributions : "Nem lehet információkat beolvasni a kiválasztott globális konfigurációról.",
	
	"operationFailed": "A művelet meghiúsult"
})

