/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	"more": "Найти еще...",
	"expandContext": "Выберите контекст глобальной конфигурации...",
	"expandContextDialogTitle": "Выберите глобальную конфигурацию",
	"pleaseSelect": "Выбрать",
	"contextTitle": "Управление конфигурациями",
	"currentContext": "Локальный контекст: ${currentContextTitle}",
	"expandedContext": "Глобальный контекст: ${expandedContextTitle}",
	"menuTitle": "Недавние",
	"linkToWorkItemTitle": "Ссылка на запрос на изменение...",
	"showLinkedWorkItemsTitle": "Показать связанные запросы на изменение...",
	"createNewConfigurationSpace" : "Создать новое пространство конфигурации",
	"manageConfigurations" : "Управление конфигурациями",
	"globalConfigurations" : "Глобальные конфигурации",
	"manageChangesets" : "Управление наборами изменений",
	"newWorkspace" : "Поток",
	"newSnapshot" : "Контрольная версия",
	"exploreConfigurations" : "Открыть управление конфигурациями",
	"openCurrentConfiguration" : "Изменить '${configTitle}'",
	"failedToRetrieveRootVvcUri" : "Корневой URI приложения управления конфигурациями не получен.",
	"noConfigurationSelected" : "Ничего не выбрано.",
	"showChangesets" : "Просмотреть наборы изменений...",
	"createChangeset" : "Создать набор изменений",
	"commitChangeset" : "Доставить набор изменений",
	"renameChangeset" : "Переименовать набор изменений",
	"completeChangeset" : "Завершить набор изменений",
	"discardChangeset" : "Отменить набор изменений",
	"changesetRenamed" : "Комментарий набора изменений обновлен.",
	"changesetCompleted" : "Набор изменений завершен.",
	"changesetCommitted" : "Набор изменений доставлен.  Выполняется перенаправление в поток...",
	"changesetDiscarded" : "Набор изменений аннулирован.",
	"renamePrompt" : "Измените комментарий к набору изменений:",
	"loadingConfigurationPopup" : "Загрузка...",
	"unableToLoadTitle" : "Не удалось загрузить заголовок",//!SERVICE
	"configurationSpace" : "Пространство конфигурации: ",
	"localConfiguration" : "Локальная конфигурация: ",
	"fullPath" : "Полный путь: ",
	"parentSnapshot" : "Контрольная версия: ",
	"parentWorkspace" : "Целевой объект передачи: ",
	"workspace" : "Поток: ",
	"noConfiguration" : "&lt;нет&gt;",
	"description" : "Описание: ",
	"noDescription" : "&lt;нет&gt;",
	"associatedWorkItems" : "Связанные запросы на изменение",
	"addToGlobalConfiguration" : "Добавить в глобальную конфигурацию...",
	cancelButton: "Отмена",
	compareToStream: "Сравнить с потоком",
	
	// Is this used?
	completeConfirmationTitle: "Завершить набор изменений",
	completeConfirmationContent: "Завершение этого набора изменений предотвращает дальнейшие изменения в его ресурсы. Возможные последующие действия: <br /><ul><li>Создать проверку для членов коллектива (если поддерживается). </li><li>Доставить этот набор изменений для применения изменений к целевому потоку. </li><li>Аннулировать этот набор изменений для отмены изменений. </li><li>Внести дополнительные изменения в другой набор изменений. </li></ul>",
	completeConfirmationOkButton: "Завершить набор изменений",

	shareConfirmationTitle: "Доставить набор изменений",
	shareConfirmationContent: "При доставке набора изменений \"${changesetTitle}\" изменения, внесенные в ресурсы, применяются к потоку. Эти изменения затем показываются всем с помощью потока. Когда набор изменений делается общим, он перенаправляется в поток. ",
	shareConfirmationOkButton: "Доставить набор изменений",
	
	discardConfirmationTitle: "Аннулировать набор изменений",
	discardConfirmationContent: "Вы действительно хотите аннулировать набор изменений \"${changesetTitle}\"? Действие аннулирования невозможно отменить. Все изменения в этом наборе изменений будут утеряны навсегда.",
	discardConfirmationOkButton: "Аннулировать набор изменений",
	
	"failedToCommitChangeset": "CRMVC0100E Невозможно доставить набор изменений '${0}'.",  
	"failedToCommitChangeset.explanation": "Набор изменений не доставлен. Набор изменений мог быть пуст, уже доставлен или уже аннулирован.",  
	"failedToCommitChangeset.useraction": "Обновите страницу в браузере и повторите операцию. Если набор изменений пуст или уже доставлен или уже аннулирован, это действие выполнить невозможно. В противном случае убедитесь в том, что вы являетесь владельцем этого набора изменений или имеете право доступа для редактирования наборов изменений, принадлежащих другим сотрудникам.  Кроме того, убедитесь в том, что у вас есть право доступа на запись в поток, в который вы хотите выполнить доставку.",   

	"failedToCompleteChangeset": "CRMVC0101E Приложение Управление конфигурациями не может завершить набор изменений '${0}'.",
	"failedToCompleteChangeset.explanation": "Набор изменений не завершен. Набор изменений мог быть пуст, уже завершен, доставлен или аннулирован.",  
	"failedToCompleteChangeset.useraction":  "Обновите страницу в браузере и повторите операцию.  Если набор изменений пуст, уже завершен, доставлен или аннулирован, это действие выполнить невозможно.  В противном случае убедитесь в том, что вы являетесь владельцем этого набора изменений или имеете право доступа для редактирования наборов изменений, принадлежащих другим сотрудникам.",  

	"failedToRenameChangeset": "CRMVC0102E Невозможно переименовать набор изменений '${0}'.",
	"failedToRenameChangeset.explanation": "Набор изменений не переименован. Вы должны быть владельцем этого набора изменений или иметь право доступа для редактирования наборов изменений, принадлежащих другим сотрудникам.",
	"failedToRenameChangeset.useraction": "Убедитесь в том, что вы являетесь создателем этого набора изменений или имеете право доступа для редактирования наборов изменений, принадлежащих другим сотрудникам.", 

	"failedToDiscardChangeset": "CRMVC0103E Невозможно аннулировать набор изменений '${0}'.",  
	"failedToDiscardChangeset.explanation": "Набор изменений не аннулирован. Набор изменений мог быть уже доставлен или аннулирован.",
	"failedToDiscardChangeset.useraction": "Обновите страницу в браузере и повторите операцию.  Если набор изменений уже доставлен или аннулирован, это действие выполнить невозможно.  Убедитесь в том, что вы являетесь создателем этого набора изменений или имеете право доступа для редактирования наборов изменений, принадлежащих другим сотрудникам.",
	"archivedMessage": "Конфигурация ${0} архивирована.",
	"archivedUnknownMessage": "Конфигурация архивирована.",
	"archivedTitle": "Неверная конфигурация",
	quickCreateMenuTitle : "Создать",
	showHistory: "Показать хронологию",
	"sharedMessage": "Этот набор изменений доставлен и не может быть выбран в качестве контекста для работы. Изменения ресурсов должны вноситься в активный набор изменений или поток. Выберите другой контекст из меню Управление конфигурациями.",
	failedToObtainGcContributions : "Невозможно получить информацию о выбранной глобальной конфигурации",
	
	"operationFailed": "Операция не выполнена"
})

