/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	createStreamDialogTitle: "Vytvořit proud",
	createBaselineDialogTitle: "Vytvořit baseline",
	createChangeSetDialogTitle: "Vytvořit sadu změn",
	renameChangeSetDialogTitle: "Přejmenovat sadu změn",
	renameStreamDialogTitle: "Přejmenovat proud",
	renameBaselineDialogTitle: "Přejmenovat úroveň baseline",
	
	useStreamImmediately: "Přepnout na nový proud",
	useBaselineImmediately: "Přepnout na novou úroveň baseline",
	
	name: "Název:",
	description: "Popis:",
	OK: "OK",
	Cancel: "Storno",
	Create: "Vytvořit",
	
	createStreamDefaultHelpText: "Vytvořit proud.",
	createStreamFromBaselineHelpText: "Vytvořit proud z úrovně baseline \"${streamName}\".",
	createStreamFromStreamHelpText: "Vytvořit proud z proudu \"${streamName}\". Nejdříve se vytvoří úroveň baseline.",
	createBaselineHelpText: "Vytvořit úroveň baseline z proudu \"${streamName}\".",
	createChangeSetHelpText: "Vytvořit sadu změn proti proudu \"${streamName}\".",
	renameChangeSetHelpText: "Zadejte nový název pro sadu změn \"${changesetName}\".",
	renameStreamHelpText: "Zadejte nový název pro proud \"${streamName}\".",
	renameBaselineHelpText: "Zadejte nový název pro úroveň baseline \"${baselineName}\".",

	waitingDialogTitle: "Operace probíhá...",
	waitingMessageText: "Čekejte, prosím, na dokončení operace. Tento proces může trvat několik minut...",
	successMessageText: "Operace byla úspěšná.",
	successMessageTextForStream: "Proud \"${streamName}\" byl vytvořen úspěšně pro úroveň baseline \"${baselineName}\".",
	successMessageTextForBaseline: "Úroveň baseline \"${baselineName}\" byla úspěšně vytvořena.",
	errorMessageText: "Operace nebyla úspěšná. Pokud problém přetrvá, obraťte se na administrátora.",
	errorMessageTextDetailsIntro: "Server vrátil následující chybu: ",
	
	requiredField: "Toto je povinné pole.",
	uniqueName: "Název musí být jedinečný a nesmí být používán žádnou jinou konfigurací.",
	invalidCharacters: "Následující znaky nejsou platné: '!' '#' '%'",
	areYouSure: "Skutečně provést?",
	
	acceptStreamConfirmationTitle: "Přijmout příchozí změny",
	acceptStreamConfirmationContent: "Přijměte změny z nadřízeného proudu \"${parentStreamTitle}\", abyste je ve svém proudu viděli. Po přijetí změn je můžete zobrazovat, pracovat s nimi a rozbalovat.",
	acceptStreamConfirmationOkButton: "Přijmout změny",

	deliverStreamConfirmationTitle: "Dodat odchozí změny",
	deliverStreamConfirmationContent: "Odchozí změny dodejte do nadřízeného proudu \"${parentStreamTitle}\", abyste je v nadřízeném proudu viděli. Po dodání změn je můžete z nadřízeného proudu zobrazovat, pracovat s nimi a rozbalovat.",
	deliverStreamConfirmationOkButton: "Dodat změny",
	
	completeConfirmationTitle: "Dokončit sadu změn",
	completeConfirmationContent: "Dokončení této sady změn zabrání dalším změnám v jejích prostředcích. Možné další akce:<br /><ul><li>Vytvořte revizi pro členy týmu (v případě podpory).</li><li>Dodáním této sady změn uplatníte změny na cílový proud.</li><li>Vyřazením této sady změn změny anulujete.</li><li>Proveďte další změny v jiné sadě změn.</li></ul>",
	completeConfirmationOkButton: "Dokončit sadu změn",

	deliverConfirmationTitle: "Dodat sadu změn",
	deliverConfirmationContent: "Když dodáte sadu změn \"${changesetTitle}\", uplatní se vaše změny na proud a jsou viditelné každému, kdo ji používá.",
	deliverConfirmationOkButton: "Dodat sadu změn",
	
	discardConfirmationTitle: "Vyřadit sadu změn",
	discardConfirmationContent: "Jste si jisti, že chcete vyřadit sadu změn \"${changesetTitle}\"? Akci vyřazení nemůžete anulovat (vzít zpět). Všechny změny v této sadě změn budou trvale ztraceny.",
	discardConfirmationOkButton: "Vyřadit sadu změn",
	
	personalStreamOpened: "Chcete-li pokračovat v práci ve stejném kontextu, přidá se tato sada změn do osobního proudu. Osobní proud se otevře.",
		
	errorDialogTitle: "Chyba",
	errorDialogDefaultMessage: "Operace se nezdařila.",

	deliverChangeSetError: "Sadu změn nelze dodat.",
	deliverStreamError: "Odchozí změny nelze dodat.",
	acceptStreamError: "Příchozí změny nelze přijmout."
	
})

