/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	createStreamDialogTitle: "Tworzenie strumienia",
	createBaselineDialogTitle: "Tworzenie planu bazowego",
	createChangeSetDialogTitle: "Tworzenie zbioru zmian",
	renameChangeSetDialogTitle: "Zmiana nazwy zbioru zmian",
	renameStreamDialogTitle: "Zmiana nazwy strumienia",
	renameBaselineDialogTitle: "Zmiana nazwy planu bazowego",
	
	useStreamImmediately: "Przełącz do nowego strumienia",
	useBaselineImmediately: "Przełącz do nowego planu bazowego",
	
	name: "Nazwa:",
	description: "Opis:",
	OK: "OK",
	Cancel: "Anuluj",
	Create: "Utwórz",
	
	createStreamDefaultHelpText: "Utwórz strumień.",
	createStreamFromBaselineHelpText: "Utwórz strumień na podstawie planu bazowego ${streamName}.",
	createStreamFromStreamHelpText: "Utwórz strumień na podstawie strumienia ${streamName}. Najpierw tworzony jest plan bazowy.",
	createBaselineHelpText: "Utwórz plan bazowy strumienia ${streamName}.",
	createChangeSetHelpText: "Utwórz zbiór zmian dla strumienia ${streamName}.",
	renameChangeSetHelpText: "Wprowadź nową nazwę zbioru zmian ${changesetName}.",
	renameStreamHelpText: "Wprowadź nową nazwę strumienia ${streamName}.",
	renameBaselineHelpText: "Wprowadź nową nazwę planu bazowego ${baselineName}.",

	waitingDialogTitle: "Operacja w toku...",
	waitingMessageText: "Zaczekaj na zakończenie operacji. Może to potrwać kilka minut...",
	successMessageText: "Operacja powiodła się.",
	successMessageTextForStream: "Strumień ${streamName} został pomyślnie utworzony dla planu bazowego ${baselineName}.",
	successMessageTextForBaseline: "Plan bazowy ${baselineName} został pomyślnie utworzony.",
	errorMessageText: "Operacja nie powiodła się. Jeśli problem będzie nadal występował, skontaktuj się z administratorem.",
	errorMessageTextDetailsIntro: "Serwer zwrócił następujący błąd: ",
	
	requiredField: "To pole jest wymagane.",
	uniqueName: "Nazwa musi być unikalna i nie może być używana przez żadną inną konfigurację",
	invalidCharacters: "Następujące znaki są niepoprawne: '!' '#' '%'",
	areYouSure: "Czy na pewno wykonać tę operację?",
	
	acceptStreamConfirmationTitle: "Akceptowanie przychodzących zmian",
	acceptStreamConfirmationContent: "Zaakceptuj zmiany ze strumienia nadrzędnego ${parentStreamTitle}, aby były widoczne w Twoim strumieniu.  Następnie możesz wyświetlić i rozwijać zaakceptowane zmiany, a także pracować z nimi.",
	acceptStreamConfirmationOkButton: "Zaakceptuj zmiany",

	deliverStreamConfirmationTitle: "Dostarcz zmiany wychodzące",
	deliverStreamConfirmationContent: "Dostarcz zmiany wychodzące do strumienia nadrzędnego ${parentStreamTitle}, aby były widoczne w strumieniu nadrzędnym.  Następnie możesz wyświetlić i rozwijać dostarczone zmiany w strumieniu nadrzędnym, a także pracować z nimi.",
	deliverStreamConfirmationOkButton: "Dostarcz zmiany",
	
	completeConfirmationTitle: "Zakończ zbiór zmian",
	completeConfirmationContent: "Zakończenie tego zbioru zmian uniemożliwia dalsze zmiany jego zasobów. Możliwe następne działania:<br /><ul><li>Utworzenie przeglądu dla członków zespołu (jeśli jest obsługiwane).</li><li>Dostarczenie tego zbioru zmian w celu zastosowania zmian do strumienia docelowego.</li><li>Usunięcie tego zbioru zmian w celu wycofania zmian.</li><li>Wprowadzenie dodatkowych zmian w innym zbiorze zmian.</li></ul>",
	completeConfirmationOkButton: "Zakończ zbiór zmian",

	deliverConfirmationTitle: "Dostarczanie zbioru zmian",
	deliverConfirmationContent: "Po dostarczeniu zbioru zmian ${changesetTitle} zmiany zostaną wprowadzone do strumienia i będą widoczne dla wszystkich osób, które tego strumienia używają.",
	deliverConfirmationOkButton: "Dostarcz zbiór zmian",
	
	discardConfirmationTitle: "Odrzucanie zbioru zmian",
	discardConfirmationContent: "Czy na pewno odrzucić zbiór zmian ${changesetTitle}? Odrzucenie nie może zostać cofnięte. Wszystkie zmiany wprowadzone w tym zbiorze zmian zostaną trwale utracone.",
	discardConfirmationOkButton: "Odrzuć zbiór zmian",
	
	personalStreamOpened: "Aby kontynuować pracę w tym samym kontekście, ten zbiór zmian zostanie dodany do strumienia osobistego. Strumień osobisty zostanie otwarty.",
		
	errorDialogTitle: "Błąd",
	errorDialogDefaultMessage: "Operacja nie powiodła się.",

	deliverChangeSetError: "Nie można dostarczyć zbioru zmian.",
	deliverStreamError: "Nie można dostarczyć zmian wychodzących.",
	acceptStreamError: "Nie można dostarczyć zmian przychodzących."
	
})

