/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	titleTooltip: "Kattintson a szerkesztéshez",
	noTitle: "Nincs cím...",
	detailsNodeTitle: "Áttekintés",
	configurationManagement: "Konfigurációkezelés",
		
	changesetsTabTitle: "Módosításkészletek",
	workspacesTabTitle: "Folyamok",
	snapshotsTabTitle: "Alapsorok",
	dependenciesTabTitle: "Függőségek",
	descriptionTabTitle: "Leírás",
	linksTabTitle: "Hivatkozások",
	resourcesTabTitle: "Erőforrások",
	contributions: "Hozzájárulások",
	actions: "Műveletek",
	type: "Típus",

	workspaceEditorTitle: "Folyamszerkesztő",
	snapshotEditorTitle: "Alapsorszerkesztő",
	changesetEditorTitle: "Módosításkészlet-szerkesztő",
	gcEditorTitle: "Globális konfiguráció szerkesztő",
	
	descriptionTextAreaPlaceholder: "Adjon meg egy leírást, amely segíti a konfiguráció azonosítását",
	
	workItemLinksTitle: "Hivatkozások",
	navigateAway: "Valóban el kívánja hagyni ezt az oldalt?",
	unsavedChanges: "A felhasználószerkesztő nem mentett módosításokat tartalmaz.  Ha folytatja, a módosítások el fognak veszni.",
	okOrCancel: "A folytatáshoz kattintson az OK gombra, vagy a Mégse gombra kattintva maradjon a jelenlegi oldalon.",
	changesetsTabHelpContent: "Az oldal módosításkészletek létrehozására, megjelenítésére és kezelésére használható. A táblázat feletti ikonok segítségével hozhatja létre a módosításkészleteket és szűrheti azok megjelenítését. Módosításkészleteken végezhető műveletekhez használja a Műveletek oszlopban található menüt.<br><br> A módosításkészlet a folyamban lévő műtermékeken végzett kapcsolódó módosítások gyűjteménye. Módosításkészletek használatával könnyebben nyomon követjeti a módosításokat és szabályozhatja, hogy a módosítások hogyan legyenek kézbesítve más folyamokba. Személyes folyamhoz is hozzáadhat aktív módosításkészleteket, hogy egy elszigetelt környezetben végezhesse a tesztelést, vagy létrehozzon más műtermékekre mutató hivatkozásokat eszközök között.<br><br><strong>Kézbesítés<\/strong>: Kézbesítse az aktív módosításkészletekben található módosításokat a folyamba, hogy azok a csapat többi tagja számára láthatóak legyenek.<br><br><strong>Elvetés<\/strong>: Törölhet egy módosításkészletet, és a benne lévő módosításokat. Egy módosításkészletből nem vethet el egyéni műtermékeket. Csak aktív módosításkészleteket vethet el.<br><br><strong>Összehasonlítás folyammal<\/strong>: Megtekintheti, hogy egy módosításkészlet miben tér el a célfolyamától, valamint a módosításkészlethez a létrehozása óta kézbesített módosításokat.",
	streamsTabHelpContent: "Ez az oldal a szerkesztett folyamból létrehozott folyamokat jeleníti meg.<br><br>A folyamon végzett műveletekhez használja a folyam neve melletti <strong>Műveletek<\/strong> oszlopban található menüt.<br><br><strong>Archiválás<\/strong> és <strong>Visszaállítás<\/strong>: Archiválhatja a folyamokat, amelyek már nincsenek használatban, hogy ezek ne jelenjenek meg a listában. Mielőtt archiválhatna egy folyamot, archiválnia kell azokat a folyamokat, amelyek ebből a folyamból lettek létrehozva, és el kell vetnie vagy kézbesítenie kell az aktív módosításkészleteket a folyamba. Egy folyam archiválása nem törli a folyamot. Ha archivált folyamokat szeretne belefoglalni a listába, akkor kattintson az <strong>Archivált konfigurációk megjelenítése<\/strong> lehetőségre. Egy folyam visszaállításakor a művelet a háttérben fut, hogy folytathassa munkáját. Amikor a művelet befejeződik, a folyamokkal kapcsolatos feladatok elvégzéséhez a <strong>Műveletek<\/strong> menüt használhatja.<br><br><strong>Összehasonlítás folyammal<\/strong>: Összehasonlíthatja a kiválasztott folyamot a szerkesztőben megnyitott folyammal. Az összehasonlításban nem vesznek részt a bármelyik folyamban lévő aktív módosításkészletek (a még nem kézbesített módosításkészletek).<br><br><strong>Összehasonlítás alapsorral<\/strong>: A kijelölt folyam összehasonlítása az alapsorral, amelyből létrehozták. Megtekintheti például az új és módosított műtermékeket a folyamban végzett munka megkezdése óta. Az összehasonlítás a folyamban lévő aktív módosításkészleteket nem fogja tartalmazni.<br><br><strong>Módosítások elfogadása<\/strong>: Folyamba továbbított módosítások elfogadása a folyamcélból. Ha például egy csapattag olyan módosításkészletet továbbított a folyamcélba, amely olyan új műtermékeket tartalmaz, amelyekre szüksége van, akkor hozzáadhatja ezt a módosítást ehhez a folyamhoz.<br><br><strong>Módosítások kézbesítése<\/strong>: Módosítások kézbesítése a kiválasztott folyamból annak adatáramlási céljába.<br><br><strong>Folyam létrehozása<\/strong>: Új folyam indítása a munkához. Automatikusan létrehozásra kerül egy alapsor, melynek neve megegyezik az új folyam nevével. Az új folyam fel lesz töltve az új alapsor tartalmával. Az új folyam vagy alapsor részleteinek megtekintéséhez kattintson a táblázatban a szülőfolyam nevére, majd kattintson a Folyamok vagy Alapsorok lapra.<br><br><strong>Alapsor létrehozása<\/strong>: A műtermékek változatainak lementése adott időpontban, például egy kiadás vagy egyéb projekt mérföldkő kezdetén. Az új alapsor részleteinek megtekintéséhez kattintson a táblázatban a szülőfolyam nevére, majd kattintson az Alapsorok lapra.",
	baselinesTabHelpContent: "Az alapsoron végzett műveletekhez használja a <strong>Műveletek<\/strong> oszlopban található menüt.<br><br> <strong>Archiválás<\/strong> és <strong>Visszaállítás<\/strong>: Archiválhatja az alapsorokat, amelyek már nincsenek használatban, hogy ezek ne jelenjenek meg a listában. Mielőtt archiválna egy alapsort, archiválnia kell a belőle létrehozott folyamokat. Egy alapsor archiválása nem törli az alapsort. Ha archivált alapsorokat szeretne belefoglalni a listába, akkor kattintson az <strong>Archivált konfigurációk megjelenítése<\/strong> lehetőségre. Egy alapsor visszaállításakor a művelet a háttérben fut, hogy folytathassa munkáját. Amikor a művelet befejeződik, az alapsorokkal kapcsolatos feladatok elvégzéséhez a <strong>Műveletek<\/strong> menüt használhatja.<br><br> <strong>Összehasonlítás folyammal<\/strong>: Az alapsor tartalmának összehasonlítása azzal a folyammal, amelyből létrehozásra került. Az összehasonlítás a folyamba az alapsor létrehozása óta kézbesített módosításkészleteket tartalmazza.<br><br> <strong>Folyam létrehozása<\/strong>: Új folyam indítása fejlesztői munkához. A folyam az alapsor tartalmával lesz feltöltve. Az új folyam megtekintéséhez kattintson a <strong>Folyamok<\/strong> lapra, majd kattintson a táblázat feletti <strong>Frissítés<\/strong> gombra.",	
	descriptionTabHelpContent: "Írja le a konfiguráció tartalmát, például hogy melyik komponenssel van társítva, vagy a problémákat, amelyeket a műtermékei kezelnek. Ezután kattintson a <strong>Mentés<\/strong> gombra.<br><br>A konfiguráció nevének módosításához kattintson rá a konfigurációra és írja be az új nevet; ezután kattintson a <strong>Mentés<\/strong> elemre."
});

