/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	titleTooltip: "Kliknij, aby edytować",
	noTitle: "Brak tytułu...",
	detailsNodeTitle: "Przegląd",
	configurationManagement: "Zarządzanie konfiguracją",
		
	changesetsTabTitle: "Zbiory zmian",
	workspacesTabTitle: "Strumienie",
	snapshotsTabTitle: "Plany bazowe",
	dependenciesTabTitle: "Zależności",
	descriptionTabTitle: "Opis",
	linksTabTitle: "Powiązania",
	resourcesTabTitle: "Zasoby",
	contributions: "Elementy wnoszone",
	actions: "Działania",
	type: "Typ",

	workspaceEditorTitle: "Edytor strumieni",
	snapshotEditorTitle: "Edytor planów bazowych",
	changesetEditorTitle: "Edytor zbiorów zmian",
	gcEditorTitle: "Edytor konfiguracji globalnych",
	
	descriptionTextAreaPlaceholder: "Wprowadź opis ułatwiający identyfikację tej konfiguracji",
	
	workItemLinksTitle: "Powiązania",
	navigateAway: "Czy na pewno wyjść z tej strony?",
	unsavedChanges: "W edytorze użytkownika znajdują się niezapisane zmiany.  Kontynuowanie spowoduje utratę tych zmian.",
	okOrCancel: "Naciśnij przycisk OK, aby kontynuować, lub przycisk Anuluj, aby pozostać na bieżącej stronie.",
	changesetsTabHelpContent: "Ta strona służy do tworzenia i wyświetlania zbiorów zmian oraz zarządzania nimi. Aby tworzyć zbiory zmian i filtrować sposób ich wyświetlania, należy użyć ikon znajdujących się powyżej tabeli. Do wykonywania operacji dotyczących zbiorów zmian służy menu w kolumnie Działania.<br><br> Zbiór zmian jest kolekcją pokrewnych modyfikacji artefaktów w strumieniu. Przy użyciu zbiorów zmian można w łatwiejszy sposób śledzić zmiany oraz sterować sposobem dostarczania zmian do innych strumieni. Można również dodać aktywne zbiory zmian do strumienia osobistego, co pozwala przeprowadzać testy w izolowanym środowisku lub tworzyć powiązania prowadzące do innych artefaktów i obejmujące różne narzędzia.<br><br><strong>Dostarcz<\/strong>: dostarcza zmiany w aktywnym zbiorze zmian do strumienia, dzięki czemu będą one widoczne dla pozostałych członków zespołu.<br><br><strong>Usuń<\/strong>: usuwa zbiór zmian i zawarte w nim zmiany. Nie można usunąć pojedynczych artefaktów ze zbioru zmian. Można usuwać tylko aktywne zbiory zmian.<br><br><strong>Porównaj ze strumieniem<\/strong>: wyświetla różnie między zbiorem zmian i strumieniem docelowym oraz dostarczonymi zmianami od czasu utworzenia zbioru zmian.",
	streamsTabHelpContent: "Ta strona wyświetla strumienie, które zostały utworzone na podstawie edytowanego strumienia.<br><br>Aby wykonać działania na strumieniu, należy użyć menu w kolumnie <strong>Działania<\/strong> obok nazwy strumienia.<br><br><strong>Archiwizuj<\/strong> i <strong>Odtwórz<\/strong>: użytkownik może archiwizować strumienie, które nie są już używane, aby nie były one wyświetlane na liście. Przed zarchiwizowaniem strumienia należy zarchiwizować strumienie, które zostały utworzone na jego podstawie, a także usunąć lub dostarczyć wszystkie aktywne zbiory zmian znajdujące się w strumieniu. Zarchiwizowanie strumienia nie powoduje jego usunięcia. Aby uwzględnić zarchiwizowane strumienie na liście, należy kliknąć opcję <strong>Pokaż zarchiwizowane konfiguracje<\/strong>. Operacja odtwarzania strumienia jest uruchamiana w tle, co pozwala kontynuować pracę. Po zakończeniu operacji można użyć menu <strong>Działania<\/strong> do wykonywania czynności powiązanych ze strumieniem.<br><br><strong>Porównaj ze strumieniem<\/strong>: porównuje wybrany strumień ze strumieniem otwartym w edytorze. Podczas porównywania nie są uwzględniane aktywne zbiory zmian (zbiory zmian, które nie zostały dostarczone) znajdujące się w którymkolwiek ze strumieni.<br><br><strong>Porównaj z planem bazowym<\/strong>: porównuje wybrany strumień z planem bazowym, na podstawie którego został utworzony. Pozwala to na przykład wyświetlić nowe i zmienione artefakty od czasu rozpoczęcia pracy w strumieniu. Aktywne zbiory zmian znajdujące się w strumieniu nie są uwzględniane w tym porównaniu.<br><br><strong>Zaakceptuj zmiany<\/strong>: akceptuje zmiany w strumieniu pochodzące z jego elementu docelowego przepływu. Jeśli na przykład członek zespołu dostarczył do elementu docelowego przepływu zbiór zmian zawierający nowe wymagane artefakty, można dodać tę zmianę do tego strumienia.<br><br><strong>Dostarcz zmiany<\/strong>: dostarcza zmiany z wybranego strumienia do jego elementu docelowego przepływu.<br><br><strong>Utwórz strumień<\/strong>: rozpoczyna nowy strumień pracy. Automatycznie tworzony jest plan bazowy o takiej samej nazwie jak nowy strumień. Nowy strumień jest zapełniany treścią z nowego planu bazowego. Aby wyświetlić szczegóły nowego strumienia lub planu bazowego, należy kliknąć nazwę strumienia nadrzędnego w tabeli, a następnie kliknąć kartę Strumienie lub Plany bazowe.<br><br><strong>Utwórz plan bazowy<\/strong>: przechwytuje wersje artefaktów w konkretnym momencie, na przykład na początku wersji lub w przypadku innego kamienia milowego projektu. Aby wyświetlić szczegóły nowego planu bazowego, należy kliknąć nazwę strumienia nadrzędnego w tabeli, a następnie kliknąć kartę Plany bazowe.",
	baselinesTabHelpContent: "Aby wykonać działania dla planu bazowego, należy użyć menu w kolumnie <strong>Działania<\/strong>.<br><br> <strong>Archiwizuj<\/strong> i <strong>Odtwórz<\/strong>: użytkownik może archiwizować plany bazowe, które nie są już używane, aby nie były one wyświetlane na liście. Przed zarchiwizowaniem planu bazowego należy zarchiwizować strumienie, które zostały utworzone na jego podstawie. Zarchiwizowanie planu bazowego nie powoduje jego usunięcia. Aby uwzględnić zarchiwizowane plany bazowe na liście, należy kliknąć opcję <strong>Pokaż zarchiwizowane konfiguracje<\/strong>. Operacja odtwarzania planu bazowego jest uruchamiana w tle, co pozwala kontynuować pracę. Po zakończeniu operacji można użyć menu <strong>Działania<\/strong> do wykonywania czynności powiązanych z planem bazowym.<br><br> <strong>Porównaj ze strumieniem<\/strong>: porównuje treść planu bazowego i strumienia, który został utworzony na jego podstawie. Podczas porównania uwzględniane są zbiory zmian dostarczone do strumienia od czasu utworzenia planu bazowego.<br><br> <strong>Utwórz strumień<\/strong>: rozpoczyna nowy strumień pracy programistycznej. Strumień jest zapełniany treścią planu bazowego. Aby wyświetlić nowy strumień, należy kliknąć kartę <strong>Strumienie<\/strong>, a następnie kliknąć opcję <strong>Odśwież<\/strong> znajdującą się nad tabelą.",	
	descriptionTabHelpContent: "Należy opisać zawartość konfiguracji, na przykład podać komponent, z którym jest powiązana lub problemy, których dotyczą jej artefakty. Następnie należy kliknąć opcję <strong>Zapisz<\/strong>.<br><br>Aby zmienić nazwę konfiguracji, należy ją kliknąć i wpisać nową nazwę, a następnie kliknąć opcję <strong>Zapisz<\/strong>."
});

