/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2015.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * Note to translators: In these messages, variables named ${changesetTitle},
 * ${configurationTitle}, ${parentTitle} and similar refer to the name of the
 * change set or configuration that the user specified when they created it.
 * Variables ${configurationType} and ${parentType} refer to the specific type
 * of configuration and will be either "stream" or "baseline" (without the
 * quotation marks).
 */
({
	
	createWorkspaceButtonTitle: "Folyam létrehozása",
	createSnapshotButtonTitle: "Alapsor létrehozása",
	
	compareButtonTitle: "Konfigurációk összehasonlítása",
	compareWithFlowTargetButtonTitle: "Összehasonlítás folyammal",
	compareWithBaseSnapshotButtonTitle: "Összehasonlítás alapsorral",
	compareChangesetWithStreamButtonTitle: "Összehasonlítás folyammal",
	
	archiveButtonTitle: "Archiválás",
	unarchiveButtonTitle: "Visszaállítás",
	
	associateProjectOrTeamAreaAction: "Csapat tulajdonjog hozzárendelése",
	associateProjectOrTeamAreaDialog: "Adjon meg egy területet, amelynek a konfigurációhoz való hozzáférését szabályozni szeretné",
	
	refreshButtonTitle: "Frissítés",
	deliverButtonTitle: "Módosítások kézbesítése",
	acceptButtonTitle: "Módosítások elfogadása",
	
	showAllTeamChangesets: "Jelölje be más felhasználóktól származó módosításkészletek belefoglalásához",
	showUsersChangesets: "Törölje a bejelölést más felhasználóktól származó módosításkészletek elrejtéséhez",
	
	showActiveChangesets: "Törölje a bejelölést a kézbesített módosításkészletek elrejtéséhez",
	showAllChangesets: "Jelölje be a kézbesített módosításkészletek megjelenítéséhez",
	
	getSaveButtonTitle: "Mentés",
	
	expandAllButtonTitle: "Összes kibontása",
	collapseAllButtonTitle: "Összes összehúzása",
	selectToCompareOrDeliver: "Kézbesítendő vagy összehasonlítandó konfigurációk kiválasztása",
	showArchivedButtonTitle: "Archivált konfigurációk megjelenítése",
	hideArchivedButtonTitle: "Archivált konfigurációk elrejtése",
	archivingConfigurationNotificationTitle: "A konfiguráció archiválása...",
	archivingConfigurationNotificationDescription: "A művelet befejeződése után az oldal automatikusan frissülni fog.",
	unarchvingConfigurationNotificationTitle: "A konfiguráció visszaállítása folyamatban van...",
	unarchivingConfigurationNotificationDescription: "A művelet befejeződése után az oldal automatikusan frissülni fog.",
		
	archive_operation_title: "archiválás",
	restore_operation_title: "visszaállítás",
		
	createChangeset: "Módosításkészlet létrehozása",
	
	shareChangeset: "Módosításkészlet kézbesítése",
	shareSuccessTitle: "A módosításkészlet kézbesítve lett.",
	shareSuccessDescription: "A(z) '${changesetTitle}' módosításkészlet kézbesítve lett.  Ezen a módosításkészleten nem lehetségesek további módosítások.  A további módosításokhoz egy új módosításkészletre lesz szükség.  Azok a folyamok, amelyek ezt a folyamot használják adatáramlási célként, a módosításokat bejövő módosításként fogják látni.  A módosítások használatához ezeknek a folyamoknak el kell fogadni, és esetleg össze kell fésülni a módosításokat.",
	
	discardChangeset: "Módosításkészlet elvetése",
	discardSuccessTitle: "A módosításkészlet el lett vetve.",
	
	completeChangeset: "Módosításkészlet befejezése",
	completeSuccessTitle: "A módosításkészlet be lett fejezve.",
	completeSuccessDescription: "A(z) '${changesetTitle}' módosításkészlet kész.  Ezen a módosításkészleten nem lehetségesek további módosítások.  A további módosításokhoz egy új módosításkészletre lesz szükség.",
	
	rename: "Átnevezés",
	renameChangeset: "Módosításkészlet átnevezése",
	renameChangesetMessage: "Adja meg a módosításkészlet új nevét:",
	
	changesetWillNotBeRenamed: "A módosításkészlet átnevezéséhez adjon meg egy új nevet.",
	changesetWillNotBeRenamedDescription: "A módosításkészleteknek rendelkezniük kell egy névvel, és a név nem lehet üres.  Írjon be egy új nevet a módosításkészlet számára, vagy kattintson az OK gombra a jelenlegi név megtartásához.",
	
	linkChangeset: "Összekapcsolás munkaelemmel",
	
	renameSuccessTitle: "A módosításkészlet át lett nevezve.",
	renameSuccessDescription: "A(z) '${oldChangesetTitle}' módosításkészlet át lett nevezve.  Hivatkozzon a módosításkészletre az új nevével: '${newChangesetTitle}'.",
	
	reverseChangeset: "Módosításkészlet visszafordítása",
	initializingReverseChangeset: "Fordított módosításkészlet inicializálása...",

	reverseChangesetTitle: "Módosításkészlet visszafordítása",
	reverseChangesetContent: "Fontos: Mivel a(z) \"${changesetTitle}\" módosításkészlet már kézbesítve lett, a módosítások visszavonása inkonzisztenciát eredményezhet az erőforrásban. Mielőtt kézbesíti a visszafordított módosításkészletet, ellenőrizze az erőforrás integritást, és tesztelje a folyamban lévő erőforrást. Ezután kézbesítse a visszafordított módosításkészletet a folyammal.",
	reverseChangesetOkButton: "Visszafordítás",
	cancelButton: "Mégse",	
	
	// Example of errorChildrenUnArchived: CRMVC0010E: The "Process Control" stream was not archived.
	// Example of errorChildrenUnArchived.useraction: "Archive the configurations that were created from the configuration you want to archive.<br \><br \>For example:<br\>1. Open the Configurations page.<br \>2. Open the configuration that you want to archive.<br \>3. Archive the configurations that are listed on the Streams and Baselines tabs.<br \>4. Return to the Configurations page.<br \>5. Now you can archive the "Process Control" stream.<br \>",
	errorChildrenUnArchived: "CRMVC0010E: A(z) \"${configurationTitle}\" ${configurationType} nem lett archiválva.",
	"errorChildrenUnArchived.explanation": "Mielőtt archiválhatna egy konfigurációt, archiválnia kell azokat a konfigurációkat, amelyek ebből a konfigurációból lettek létrehozva. Mielőtt archiválhatna egy folyamot, el kell vetnie vagy kézbesítenie kell az aktív módosításkészleteket az adott folyamba.",
	"errorChildrenUnArchived.useraction": "Archiválja a konfigurációkat, amelyek az archiválni kívánt konfigurációból lettek létrehozva.<br \><br \>Például:<br\>1. Nyissa meg a Konfigurációk oldal.<br \>2. Nyissa meg az archiválni kívánt konfigurációt.<br \>3. Archiválja a konfigurációkat, amelyek a Folyamok és Alapsorok lapon vannak felsorolva.<br \>4. Térjen vissza a Konfigurációk oldalra.<br \>5. Most archiválhatja a következőt: \"${configurationTitle}\" ${configurationType}.<br \>",
	
	// Example of errorParentsArchived: CRMVC0011E: The "Process Control" stream was not restored.
	// Example of errorParentsArchived.useraction: The "Process Control" stream was created from the "Common Control" baseline. First, restore the "Common Control" baseline. Then, restore the "Process Control" stream.",
	errorParentsArchived: "CRMVC0011E: A(z) \"${configurationTitle}\" ${configurationType} nem lett visszaállítva.",
	"errorParentsArchived.explanation": "Nem állíthat vissza egy konfigurációt, amíg nem állította vissza az alapsor vagy folyam, amelyből létre lett hozva.",
	"errorParentsArchived.useraction": "A(z) \"${configurationTitle}\" ${configurationType} a(z) \"${parentTitle}\" ${parentType} használatával lett létrehozva. Először a(z) \"${parentTitle}\" ${parentType} visszaállítása szükséges. Ezután állítsa helyre a következőt: \"${configurationTitle}\" ${configurationType}.",
	
	linkChangesetSuccessTitle: "A módosításkészlet össze lett kapcsolva.",
	linkChangesetSuccessDescription: "A módosításkészlet össze van kapcsolva egy munkaelemmel.",
	
	unableToLinkWorkItem: "A hivatkozás nem hozható létre.",
	"unableToLinkWorkItem.explanation": "Hiba történt a módosításkészlet hivatkozás létrehozására tett kísérlet során.",
	"unableToLinkWorkItem.useraction": "Ellenőrizze, hogy a változáskezelő kiszolgáló fut-e, majd próbálkozzon újra.  Ha a probléma továbbra is fennáll, akkor lépjen kapcsolatba az adminisztrátorral",
	
	unlinkChangesetTitle: "Módosításkészlet leválasztása",
	unlinkChangesetDescription: "Valóban eltávolítja a hivatkozást ebből a módosításkészletből?",
	unlinkChangesetOk: "Leválasztás",
	
	unlinkChangesetSuccessTitle: "A hivatkozás eltávolításra került.",
	unlinkChangesetSuccessDescription: "A módosításkészlet már nincs összekapcsolva a munkaelemmel.",
	
	unableToUnlinkWorkItem: "A hivatkozás nem távolítható el",
	"unableToUnlinkWorkItem.explanation": "Hiba történt a módosításkészlet hivatkozás eltávolítására tett kísérlet során.",
	"unableToUnlinkWorkItem.useraction": "Ellenőrizze, hogy a változáskezelő kiszolgáló fut-e, majd próbálkozzon újra.  Ha a probléma továbbra is fennáll, akkor lépjen kapcsolatba az adminisztrátorral"
})

