/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	/*
	 * ------------------------------------------------------------------------
	 * CmNotificationObjectView has become hooked onto this messages file, 
	 * until that is resolved these messages need to stay here.  Do not rely
	 * on these messages being here, modifications to these messages MUST be
	 * reflected in ui.notifications.notificationViews.nls.CmNotificationViewMessages
	 */
	titleLabel: "Cím:",
	subtitleLabel: "Alcím:",
	descriptionLabel: "Leírás:",
	causeLabel: "Ok:",
	solutionLabel: "Megoldás:",
	seeAlsoLabel: "Lásd még:",
	develLabel: "Hibakeresési információk:",
	showDevel: "Információk megjelenítése",
	hideDevel: "Információk elrejtése",
	/* ------------------------------------------------------------------------ */

	// Note: use the new http 400 error codes below
	// XHR Error messages
	xhrError: "CRMVC0009E Probléma merült fel a kiszolgálóval folytatott kommunikáció során.",
	xhrErrorSubtitle: "${statusCode}", //!SERVICE
	'xhrError.explanation': "Hiba történt a kiszolgálóval folytatott kommunikáció során.", 
	xhrErrorCause: "${statusCode}: ${statusMessage}", //!SERVICE
	'xhrError.useraction': "Próbálja meg újra elvégezni a műveletet, vagy törölje az előzményeket a webböngészőben, és ezután frissítse az oldalt. Ha a probléma továbbra is fennáll, akkor lépjen kapcsolatba a rendszeradminisztrátorral.", 
	xhrErrorSeeAlso: "", //!SERVICE
	xhrErrorDevel: "Kérés argumentumai:\n${args}\n\nKérésre válasz:\n${response}", //!SERVICE
	
	httpCodes: {
		// Defaults are derived from the 400 code.  Keep in sync with the xhrError above
		400: {
			title: "CRMVC0009E Probléma merült fel a kiszolgálóval folytatott kommunikáció során.",
			description: "Hiba történt a kiszolgálóval folytatott kommunikáció során.", 
			cause: "${statusCode}: ${statusMessage}", //!SERVICE
			solution: "Próbálja meg újra elvégezni a műveletet, vagy törölje az előzményeket a webböngészőben, és ezután frissítse az oldalt. Ha a probléma továbbra is fennáll, akkor lépjen kapcsolatba a rendszeradminisztrátorral.", 
			// You do not need to propogate this 'devel' into other error codes.
			devel: "Kérés argumentumai:\n${args}\n\nKérésre válasz:\n${response}" //!SERVICE
		},
		
		403: {
			title: "Nem rendelkezik a megfelelő jogosultságokkal a kért művelet végrehajtásához.",
			subtitle: "Tiltott",
			description: "A kiszolgáló egy 403 (Tiltott) hibával válaszolt.  Nincs jogosultsága a kért művelet végrehajtásához.",
			cause: "",
			solution: "Frissítse a böngészőoldalt, majd próbálkozzon újra.  Győződjön meg róla, hogy rendelkezik elegendő jogosultsággal a kért művelet végrehajtásához."
		}
	}
});

