/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2014, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// com.ibm.team.configuration.web uses 5000 to 5999
// NLS_CHARSET=UTF-8
({
	contextFromBanner: "Aktuális konfiguráció használata", //$NON-NLS-1$
	chooseType: "Típus kiválasztása: ", //$NON-NLS-1$
	globalConfiguration: "Globális konfiguráció", //$NON-NLS-1$
	localConfiguration: "Helyi konfiguráció", //$NON-NLS-1$
	title: "A Konfiguráció kontextus kiválasztása", //$NON-NLS-1$
	loading: "Betöltés...", //$NON-NLS-1$
	localConfigurationTitle: "{0} konfiguráció", //$NON-NLS-1$
	noGlobalServiceFound: "Nem található globális konfigurációs szolgáltatás. Győződjön meg róla, hogy a GC kiszolgáló fut.", //$NON-NLS-1$
	noGlobalServiceFoundFor: "Nem található globális konfigurációs szolgáltatás. Győződjön meg róla, hogy a GC kiszolgáló fut.", //$NON-NLS-1$
	noLocalServiceFoundFor: "Ezen a kiszolgálón nem található szolgáltatás a következőhöz: '{0}'. Vegye fel a kapcsolatot az adminisztrátorral, és kérje meg, hogy ellenőrizze a beállítást.", //$NON-NLS-1$
	noRDFContent: "Nem található RDF tartalom a következőhöz: '{0}', győződjön meg róla, hogy a szolgáltatás elérhető.", //$NON-NLS-1$
	failedToValidateProjectAreaOptIn: "Nem sikerült ellenőrizni, hogy az adott '{0}' projektterület engedélyezve van-e a CM alkalmazásban.", //$NON-NLS-1$
	failedParseCMServiceCatalog: "Nem sikerült értelmezni a CM szolgáltatás katalógust: '{0}'.", //$NON-NLS-1$
	failedParseApplicationAbout: "Nem sikerült értelmezni az Alkalmazás névjegye dokumentumot: '{0}'.", //$NON-NLS-1$
	failedParseCMSelectionDialogDetails: "Nem sikerült értelmezni az OSLC részleteket: '{0}'", //$NON-NLS-1$
	invalidProjectUrl: "A(z) '{0}' projektterület URL nem egy érvényes URL, amely átadható lenne a ContextPicker objektumnak.", //$NON-NLS-1$
	clearConfiguration: "Konfiguráció kiürítése", //$NON-NLS-1$
	mustSelectConfiguration: "&lt;Válasszon egy konfigurációt&gt;", //$NON-NLS-1$
	mustSelectConfigurationHTML: "Nincs meghatározva konfiguráció. <0>Kattintson ide egy konfiguráció kiválasztásához</0>.", //$NON-NLS-1$
	useDefaultConfiguration: "Kezdeti folyam használata", //$NON-NLS-1$
	
	// message when the user switches to gc that doesn’t have an lc:
	// 0: name of project area. 1: name of the GC.
	invalidContextForProjectArea: 'CRJGC5000W A(z) \"{1}\" globális konfigurációra váltást kezdeményező kérés nem került végrehajtásra, mert a globális konfiguráció semmilyen konfigurációt nem tartalmaz a(z) \"{0}\" projektterületről', //$NON-NLS-1$
	invalidContextForProjectArea$explanation: 'Műtermékek megjelenítéséhez projektterület konfiguráció szükséges, és a kiválasztott globális konfiguráció nem tartalmaz ilyent.', //$NON-NLS-1$
	invalidContextForProjectArea$useraction: 'Próbáljon meg másik globális konfigurációra vagy projektterület konfigurációra váltani. Ha úgy gondolja, hogy képesnek kellene lennie a globális konfigurációra váltani, akkor keresse meg a konfiguráció vezetőjét.', //$NON-NLS-1$
	
	// message when URL has GC context info and that gc doesn’t have an lc:
	// 0 = name of project area. 1 = name of the GC.
	contextSwitchedToLastVisitedProjectAreaConfiguration: 'CRJGC5001W A kattintott hivatkozás olyan globális konfigurációra mutat, amely már nem tartalmaz konfigurációt a(z) \"{0}\" projektterületről. A projektterület konfiguráció most a következő: \"{1}\".', //$NON-NLS-1$
	contextSwitchedToLastVisitedProjectAreaConfiguration$explanation: 'A rendszer aktuális konfigurációként a legutóbb felkeresett projektterületet vagy a kezdeti adatfolyamot állította be.', //$NON-NLS-1$
	contextSwitchedToLastVisitedProjectAreaConfiguration$useraction: 'Ha másik aktuális konfigurációt szeretne, akkor váltson át rá.', //$NON-NLS-1$

	// message when user is working with gc context and gc changed not to include the lc
	// 0 = name of project area.
	contextSwitchedToProjectAreaConfiguration: 'CRJGC5003W A rendszer az aktuális konfigurációt a(z) "{0}" projektterület konfigurációra módosította.', //$NON-NLS-1$
	contextSwitchedToProjectAreaConfiguration$explanation: 'A globális konfiguráció, amely az aktuális konfigurációja volt, már nem tartalmaz konfigurációt erről a projektterületről. A rendszer aktuális konfigurációként a projektterület konfigurációt állította be.', //$NON-NLS-1$
	contextSwitchedToProjectAreaConfiguration$useraction: 'Ha másik aktuális konfigurációt szeretne, akkor váltson át rá. Ha a projektterület konfigurációnak a globális konfiguráció részének kellene lennie, akkor keresse meg a konfiguráció vezetőjét.', //$NON-NLS-1$

	invalidContextForProjectAreaInViewlet: "Nem jeleníthetők meg eredmények, mivel a viewlet projektterülete nem része a kiválasztott konfigurációs kontextusnak. <0>Kattintson ide a beállítások frissítéséhez.</0>", //$NON-NLS-1$
	
	globalServiceTimeOut: 'CRJGC5002W A Globális konfigurációkezelés nem érhető el, vagy az indítása folyamatban van.', //$NON-NLS-1$
	globalServiceTimeOut$explanation: 'A Globális konfigurációkezelési kiszolgáló nem működik vagy éppen indul.', //$NON-NLS-1$
	globalServiceTimeOut$useraction: 'Győződjön meg róla, hogy a Globális konfigurációkezelési kiszolgáló fut, frissítse a böngészőt, majd próbálkozzon újra a művelettel.' //$NON-NLS-1$
});

