/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2014, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// com.ibm.team.configuration.web uses 5000 to 5999
// NLS_CHARSET=UTF-8
({
	contextFromBanner: "Использовать текущую конфигурацию", //$NON-NLS-1$
	chooseType: "Выберите тип: ", //$NON-NLS-1$
	globalConfiguration: "Глобальная конфигурация", //$NON-NLS-1$
	localConfiguration: "Локальная конфигурация", //$NON-NLS-1$
	title: "Выбрать контекст конфигурации", //$NON-NLS-1$
	loading: "Загрузка...", //$NON-NLS-1$
	localConfigurationTitle: "Конфигурация {0}", //$NON-NLS-1$
	noGlobalServiceFound: "Не найдена служба глобальной конфигурации. Убедитесь, что сервер глобальных конфигураций работает.", //$NON-NLS-1$
	noGlobalServiceFoundFor: "Не найдена служба глобальной конфигурации. Убедитесь, что сервер глобальных конфигураций работает.", //$NON-NLS-1$
	noLocalServiceFoundFor: "Не найдена служба для {0} на этом сервере. Попросите администратора проверить установку.", //$NON-NLS-1$
	noRDFContent: "Нет информации RDF для {0}. Убедитесь, что служба доступна.", //$NON-NLS-1$
	failedToValidateProjectAreaOptIn: "Не удалось проверить, добавлена ли область проекта {0} в CM.", //$NON-NLS-1$
	failedParseCMServiceCatalog: "Сбой синтаксического анализа каталога служб CM {0}.", //$NON-NLS-1$
	failedParseApplicationAbout: "Сбой синтаксического анализа документа О приложении {0}.", //$NON-NLS-1$
	failedParseCMSelectionDialogDetails: "Сбой синтаксического анализа сведений OSLC {0}", //$NON-NLS-1$
	invalidProjectUrl: "URL области проекта {0} не является допустимым URL для передачи в ContextPicker.", //$NON-NLS-1$
	clearConfiguration: "Очистить конфигурацию", //$NON-NLS-1$
	mustSelectConfiguration: "&lt;Выберите конфигурацию&gt;", //$NON-NLS-1$
	mustSelectConfigurationHTML: "Не определена ни одна конфигурация. <0>Щелкните, чтобы выбрать конфигурацию</0>.", //$NON-NLS-1$
	useDefaultConfiguration: "Использовать начальный поток", //$NON-NLS-1$
	
	// message when the user switches to gc that doesn’t have an lc:
	// 0: name of project area. 1: name of the GC.
	invalidContextForProjectArea: 'CRJGC5000W Не удалось переключиться на глобальную конфигурацию \"{1}\", так как эта глобальная конфигурация не содержит ни одной конфигурации из области проекта \"{0}\"', //$NON-NLS-1$
	invalidContextForProjectArea$explanation: 'Для просмотра артефактов необходима конфигурация области проекта, но ее нет в выбранной глобальной конфигурации.', //$NON-NLS-1$
	invalidContextForProjectArea$useraction: 'Попробуйте переключиться на другую глобальную конфигурацию или на конфигурацию области проекта. Если переключение на глобальную конфигурацию должно работать, обратитесь к администратору конфигураций.', //$NON-NLS-1$
	
	// message when URL has GC context info and that gc doesn’t have an lc:
	// 0 = name of project area. 1 = name of the GC.
	contextSwitchedToLastVisitedProjectAreaConfiguration: 'CRJGC5001W Глобальная конфигурация, по ссылке на которую вы попытались перейти, больше не содержит конфигурацию из области проекта \"{0}\". Теперь в качестве конфигурации области проекта используется \"{1}\".', //$NON-NLS-1$
	contextSwitchedToLastVisitedProjectAreaConfiguration$explanation: 'Система настроила в качестве текущей конфигурации последнюю конфигурацию области проекта, с которой вы работали, или начальный поток.', //$NON-NLS-1$
	contextSwitchedToLastVisitedProjectAreaConfiguration$useraction: 'Для того чтобы сделать текущей другую конфигурацию, переключитесь на эту конфигурацию.', //$NON-NLS-1$

	// message when user is working with gc context and gc changed not to include the lc
	// 0 = name of project area.
	contextSwitchedToProjectAreaConfiguration: 'CRJGC5003W Система изменила текущую конфигурацию на конфигурацию области проекта "{0}".', //$NON-NLS-1$
	contextSwitchedToProjectAreaConfiguration$explanation: 'Глобальная конфигурация, которая являлась вашей текущей конфигурацией, больше не содержит конфигурацию из этой области проекта. Система установила конфигурацию области проекта в качестве текущей конфигурации.', //$NON-NLS-1$
	contextSwitchedToProjectAreaConfiguration$useraction: 'Для того чтобы сделать текущей другую конфигурацию, переключитесь на эту конфигурацию. Если конфигурация области проекта должна являться частью глобальной конфигурации, обратитесь к администратору конфигураций.', //$NON-NLS-1$

	invalidContextForProjectAreaInViewlet: "Невозможно показать результаты, так как область проекта вьюлета не входит в состав выбранного контекста конфигурации. <0>Щелкните для изменения параметров</0>.", //$NON-NLS-1$
	
	globalServiceTimeOut: 'CRJGC5002W Приложение Управление глобальными конфигурациями недоступно или находится в процессе запуска.', //$NON-NLS-1$
	globalServiceTimeOut$explanation: 'Сервер Управления глобальными конфигурациями не работает или находится в процессе запуска.', //$NON-NLS-1$
	globalServiceTimeOut$useraction: 'Убедитесь в том, что сервер Управления глобальными конфигурациями работает, обновите страницу в браузере и повторите операцию.' //$NON-NLS-1$
});

