/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//Setup Application Wizard
	'license': "Licencovaný materiál - vlastnictví IBM Corp. &copy; Copyright IBM Corp. a poskytovatelé licencí 2008, 2015. Všechna práva vyhrazena. IBM, logo IBM, Jazz a Rational jsou ochranné známky společnosti IBM Corporation ve Spojených státech a případně v dalších jiných zemích a regionech. Built on Eclipse je ochranná známka společnosti Eclipse Foundation, Inc. Java a veškeré ochranné známky odvozené z názvu Java jsou ochranné známky Oracle anebo příbuzných společností.",
	'jazzTeamServer': "Jazz Team Server",
	'logout': "Odhlásit se",
	'setupName': "Instalace serveru Jazz Team Server &aplikací", 
	'serverSetup': "TEAM SERVER &INSTALACE APLIKACE",
	'userNotRecognizable': "Pokud jste k přihlášení použili výchozího uživatele ADMIN, pravděpodobně jste ho během nastavení zakázali. Opakujte operaci s použitím nového uživatele s oprávněním administrátora, kterého jste vytvořili během nastavení.",
	'alttext': 'Logo Jazz',
	
	//Setup Application Step
	'stepTitle' : "Vítejte v instalaci serveru Jazz Team Server &aplikací",
	'stepDescription1' : "Průvodce nastavením nabízí dvě možnosti instalace serveru: Expresní a Vlastní.",
	'stepDescription2': "Pokud si nejste jisti, kterou možnost vybrat, doporučuje se Vlastní instalace, která nabídne všechny dostupné volby. Pozorně si přečtěte popis všech voleb, abyste zvolili nejvhodnějšího průvodce instalací.",
	'expressSetup' : "Expresní instalace",
	'customSetup' : "Vlastní instalace",
	'expressDescription': "Tento průvodce vás provede zjednodušenou verzí nastavení. Výchozí databáze bude nastavena na Derby a server bude používat základní registr Liberty nebo registr uživatelů Tomcat. Doporučujeme pro zkušební provoz či demoverze.",
	'customDescription': "Tento průvodce vás provede úplnou verzí nastavení. Tento průvodce umožní použití podnikových databází, registrů uživatelů LDAP a nastavení distribuovaných implementací. Doporučujeme pro produkční prostředí.",
	'disabledMessage': "Expresní instalace není dostupná, protože již byla provedena instalace. Chcete-li upravit existující konfiguraci, použijte Vlastní instalaci nebo navštivte ${0}domovskou stránku administrace serveru Jazz Team Server${1}.",
	'disabledInAppMode': "Expresní instalace není v průvodci instalací aplikace dostupná. Ke konfiguraci této aplikace použijte raději Vlastní instalaci.",
	'disabledLDAP': "Expresní instalace není dostupná, protože server pravděpodobně používá externí registr uživatelů jako LDAP. Nakonfigurujte registr uživatelů pomocí Vlastní instalace.",
	//'disabledCluster': "Express Setup is not available because the server is running in a cluster. Use Custom Setup to configure the server.",
	'disabledDatabase': "Expresní instalace není dostupná, protože databáze je pravděpodobně chybně zkonfigurována. Server zkonfigurujte pomocí volby Vlastní instalace a ověřte konfiguraci databáze.",
	'dbErrorOccurred': "Došlo k chybě databáze. Podrobné informace o této chybě nabízí stránka ${0}Souhrn stavu${1}.",
	'disabledOIDC': "Expresní instalace není dostupná, protože server je zkonfigurován pro použití Jazz Security Architecture Single Sign-On (JSA SSO). Toto je rozšířená konfigurace, která vyžaduje vlastní instalaci."
	
})

