/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	'step2Label': "Krok 2:",
	'step2Title': "Konfiguracja serwera Jazz Team Server do użycia serwera LDAP jako rejestru użytkowników",
	'description': "Po skonfigurowaniu serwera aplikacji i serwera LDAP zgodnie z opisem w podręczniku konfigurowania serwera należy wypełnić ten formularz, aby skonfigurować serwer Jazz Team Server do użycia serwera LDAP jako repozytorium informacji o użytkownikach i grupach.",
	'description_oidc': "Po skonfigurowaniu serwera autoryzacji i serwera LDAP zgodnie z opisem w podręczniku konfigurowania serwera należy wypełnić ten formularz, aby skonfigurować serwer Jazz Team Server do użycia serwera LDAP jako repozytorium informacji o użytkownikach i grupach.",
	'helpLink': "Temat ${0}Jak sprawdzić poprawność parametrów LDAP dla konfiguracji produktu Jazz Team Server${1} zawiera dodatkowe informacje i stanowi pomoc przy przeglądaniu katalogu.",
	'userDescription': "Określ następujące właściwości, aby skonfigurować na serwerze Jazz Team Server odwzorowanie użytkowników z serwera LDAP.",
	'groupDescription': "Określ następujące właściwości, aby skonfigurować na serwerze Jazz Team Server odwzorowanie grup z serwera LDAP.",
	'computeDescription': "Na podstawie podanych powyżej wartości konfiguracji można przetworzyć pozostałe zapytania LDAP.  Zalecane jest wybranie poniższej opcji w celu przetworzenia dodatkowych zapytań.  Ustalone ustawienia można wyświetlić i zmodyfikować w dowolnym momencie za pomocą interfejsu konfiguracyjnego administratora.",
	'computeLabel': "Oblicz i zapisz dodatkowe zapytania LDAP na podstawie tych wartości konfiguracyjnych",

	'restoreLabel': "Przywróć do zapisanego stanu",
	'testConnectionLabel': "Testuj połączenie",
	'validateUserLabel': "Sprawdź poprawność użytkownika",
	'saveLdapConfigLabel': "Zapisz pliki konfiguracyjne LDAP",

	//widget

	'loading': "Ładowanie ustawień LDAP...",  
	'testing': "Testowanie połączenia z serwerem LDAP...",  
	'pendingOk': "Istnieją oczekujące zmiany konfiguracji. Przetestuj połączenie, aby kontynuować.",  
	'pendingErr': "Niektóre wartości właściwości są niepoprawne.  Popraw oflagowane właściwości, aby kontynuować.", 
	'pendingWarn': "Sprawdź właściwości oznaczone flagą ostrzeżenia.  Przetestuj połączenie, aby kontynuować.", 
	'connectedOk': "Połączenie LDAP zostało nawiązane.  Kliknij przycisk Dalej, aby kontynuować.",
	
	'connectedErr': "CRJAZ1558E Test połączenia LDAP nie powiódł się.",
	'connectedErr.explanation': "Podczas testowania połączenia LDAP wystąpiły błędy i test nie powiódł się. Poniżej podano więcej szczegółów na temat błędów.",
	'connectedErr.useraction': "Przejrzyj szczegóły, aby uzyskać więcej informacji o błędach. Sprawdź konfigurację protokołu LDAP i ponownie przetestuj połączenie.",
	//Last revision:  01/25/2013
	
	'connectedWarn': "CRJAZ1559W Nawiązano połączenie LDAP, ale wygenerowane zostały ostrzeżenia. Wyeliminuj ostrzeżenia lub kliknij przycisk Dalej, aby kontynuować.", 
	'connectedWarn.explanation': "Podczas nawiązywania połączenia LDAP wygenerowane zostały ostrzeżenia. Poniżej podano więcej szczegółów na temat ostrzeżeń.",
	'connectedWarn.useraction': "Rozwiń szczegóły, aby uzyskać informacje na temat ostrzeżeń. Wyeliminuj ostrzeżenia lub kliknij przycisk Dalej, aby kontynuować.",
	//Last revision:  01/25/2013

	'connectedWarn_Oidc': "CRJAZ2922E Połączenie LDAP nie powiodło się. Aby używać protokołu LDAP na potrzeby rejestru użytkowników, należy najpierw rozstrzygnąć problemy dotyczące połączenia.",
	'connectedWarn_Oidc.explanation': "Jeśli jako rejestr użytkowników na potrzeby pojedynczego logowania architektury zabezpieczeń platformy Jazz używany jest protokół LDAP, wymagane jest skonfigurowanie połączenia LDAP i musi ono działać poprawnie, aby proces konfigurowania mógł być kontynuowany.",
	'connectedWarn_Oidc.useraction': "Więcej informacji na temat problemu dotyczącego połączenia LDAP można uzyskać, rozwijając szczegóły tego komunikatu. Aby używać protokołu LDAP na potrzeby rejestru użytkowników, rozwiąż problemy dotyczące połączenia i ponów próbę.",
	//Last UA revision: 27 March 2015
	
	'userOk': "Sprawdzenie poprawności użytkownika zostało zakończone poprawnie. Kliknij przycisk Dalej, aby kontynuować.",
	'userErr': "CRJAZ1851E Nie znaleziono użytkownika w katalogu LDAP.",
	'saveErr': "CRJAZ1561E Wystąpił błąd podczas zapisywania właściwości konfiguracyjnych.",
	
	'connectionError': "CRJAZ1560E Wystąpił błąd podczas pobierania statusu połączenia.",
	'libertyConfCreated': "Nowe pliki konfiguracyjne zostały zapisane w folderze serwera Liberty. <strong>Kliknij przycisk Dalej, aby zapisać ustawienia LDAP.</strong> Zastąp element włączany w pliku server.xml, tak aby zawierał plik conf/ldapUserRegsitry.xml zamiast pliku conf/basicUserRegistry.xml, a następnie zrestartuj profil Liberty.",
	'tomcatConfCreated': "Nowe pliki konfiguracyjne zostały zapisane w folderze serwera Tomcat. <strong>Kliknij przycisk Dalej, aby zapisać ustawienia LDAP.</strong> Zastąp pliki server.xml i web.xml nowymi plikami, a następnie zrestartuj serwer Tomcat.",
	
		
	//dialog
	'validateUserDescription': "Wprowadź ID użytkownika, aby sprawdzić, czy ten użytkownik może zalogować się z uprawnieniami administracyjnymi po zakończeniu konfigurowania.",
	'labelUserId': "ID użytkownika",
	'labelOk': "OK",
	'labelSkip': "Pomiń",
	'dialogTitle': "Sprawdzenie poprawności użytkownika LDAP"
})	







