/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	'step2Label': "Шаг 2:",
	'step2Title': "Настроить Jazz Team Server на работу с реестром пользователей на сервере LDAP",
	'description': "После настройки сервера приложений и сервера LDAP согласно инструкциям по настройке серверов, заполните эту форму, чтобы настроить Jazz Team Server на работу с пользователями и группами сервера LDAP.",
	'description_oidc': "После настройки сервера Authorization Server и сервера LDAP согласно инструкциям по настройке серверов заполните эту форму, чтобы настроить Jazz Team Server на работу с пользователями и группами сервера LDAP.",
	'helpLink': "Дополнительная информация об обзоре каталога приведена в разделе ${0}Как проверить параметры LDAP для конфигурации Jazz Team Server${1}.",
	'userDescription': "Укажите следующие свойства, чтобы связать Jazz Team Server с пользователями на сервере LDAP.",
	'groupDescription': "Укажите следующие свойства, чтобы связать Jazz Team Server с группами на сервере LDAP.",
	'computeDescription': "На основе уже введенных параметров конфигурации можно создать остальные запросы LDAP.  Рекомендуется включить опцию для создания дополнительных запросов.  Вычисленные значения можно просмотреть и изменить в интерфейсе администрирования.",
	'computeLabel': "Создать и сохранить дополнительные запросы LDAP на основе указанных параметров конфигурации",

	'restoreLabel': "Восстановить сохраненные",
	'testConnectionLabel': "Проверить соединение",
	'validateUserLabel': "Проверить пользователя",
	'saveLdapConfigLabel': "Сохранить файлы конфигурации LDAP",

	//widget

	'loading': "Загрузка параметров LDAP...",  
	'testing': "Проверка соединения с сервером LDAP...",  
	'pendingOk': "В конфигурацию внесены изменения. Перед продолжением проверьте соединение.",  
	'pendingErr': "Значения некоторых свойств недопустимы.  Для продолжения исправьте отмеченные свойства.", 
	'pendingWarn': "Проверьте свойства, помеченные флагом предупреждения.  Для продолжения проверьте соединение.", 
	'connectedOk': "Соединение с LDAP установлено.  Для продолжения нажмите Далее.",
	
	'connectedErr': "CRJAZ1558E Не удалось установить пробное соединение с LDAP.",
	'connectedErr.explanation': "При проверке соединения с LDAP возникли ошибки, и проверка не была пройдена. В сообщении приведены дополнительные сведения об ошибках.",
	'connectedErr.useraction': "Просмотрите дополнительную информацию об ошибках в сведениях. Проверьте конфигурацию LDAP и попробуйте еще раз проверить соединение.",
	//Last revision:  01/25/2013
	
	'connectedWarn': "CRJAZ1559W Соединение с LDAP установлено, однако были отправлены предупреждения. Устраните указанные в предупреждениях неполадки и нажмите Далее для продолжения операции.", 
	'connectedWarn.explanation': "Во время подключения к LDAP были отправлены предупреждения. В сообщении приведены дополнительные сведения о предупреждениях.",
	'connectedWarn.useraction': "Ознакомьтесь с дополнительной информацией о предупреждениях, развернув раздел сведений. Устраните указанные в предупреждениях неполадки и нажмите Далее для продолжения операции.",
	//Last revision:  01/25/2013

	'connectedWarn_Oidc': "CRJAZ2922E Не удалось подключиться к LDAP. Для использования LDAP в качестве реестра пользователей необходимо устранить неполадки соединения.",
	'connectedWarn_Oidc.explanation': "Если реестр пользователей LDAP используется для функции единого входа в систему Jazz Security Architect, то для продолжения процедуры настройки необходимо настроенное и работающее соединение с LDAP.",
	'connectedWarn_Oidc.useraction': "Для просмотра дополнительной информации о неполадке при подключении к LDAP разверните сведения в этом сообщении. Для использования LDAP в качестве реестра пользователей исправьте неполадки соединения и повторите попытку.",
	//Last UA revision: 27 March 2015
	
	'userOk': "Пользователь прошел проверку. Для продолжения нажмите Далее.",
	'userErr': "CRJAZ1851E Пользователь не найден в каталоге LDAP.",
	'saveErr': "CRJAZ1561E Ошибка при сохранении свойств конфигурации.",
	
	'connectionError': "CRJAZ1560E Ошибка при получении информации о состоянии соединения.",
	'libertyConfCreated': "В папке сервера Liberty сохранены новые файлы конфигурации. <strong>Нажмите кнопку \"Далее\" для сохранения параметров LDAP.</strong> Замените элемент include в файле server.xml, включив conf/ldapUserRegsitry.xml вместо conf/basicUserRegistry.xml, и перезапустите Liberty.",
	'tomcatConfCreated': "Новые файлы конфигурации сохранены в папке tomcat. <strong>Нажмите кнопку \"Далее\" для сохранения параметров LDAP. </strong> Замените файлы server.xml и web.xml новыми файлами и перезапустите Tomcat.",
	
		
	//dialog
	'validateUserDescription': "Введите ИД пользователя для проверки его возможности войти с административными правами доступа после завершения настройки.",
	'labelUserId': "ИД пользователя",
	'labelOk': "OK",
	'labelSkip': "Пропустить",
	'dialogTitle': "Проверить пользователя LDAP"
})	







