@echo off
rem *******************************************************************************
rem  Licencovan materily - vlastnictv IBM
rem  (c) Copyright IBM Corporation 2015. Vechna prva vyhrazena.
rem
rem  Omezen prva uivatel z ad americkch vldnch instituc:
rem  Pouit, koprovn a zveejnn je omezeno v souladu se smlouvou GSA ADP
rem  Schedule Contract se spolenost IBM Corp.
rem  *******************************************************************************


REM #############################################################
REM #
REM # Definujte promnn prosted odpovdajc parametrm
REM # skriptu ldx_upgrade.bat a jejich vchozm hodnotm
REM #
REM #===========================================================
REM #
REM # Tento soubor se te na zatku proveden skriptu
REM # ldx_upgrade.bat. Nastavuje jednu promnnou prosted pro
REM # jeden platn parametr pomoc peddefinovan vchoz hodnoty.
REM #
REM # Uivatel mon budou chtt upravit vchoz hodnotu, aby se
REM # skript ldx_upgrade.bat spustil s jejich vlastnmi hodnotami,
REM # bez nutnosti zadvat parametr a odpovdajc hodnotu
REM # run v pkazovm dku.
REM #
REM # VAROVN:
REM # Nen nutn nastavovat vechny promnn pro kadou
REM # aplikaci. Ped pravou hodnoty si pozorn pette
REM # koment.
REM #
REM #############################################################

rem Parametr: -oldApplicationHome
rem Pouit: -oldApplicationHome <cesta_k_adresi>
rem Popis:
rem pln cesta k domovskmu adresi aplikace ve star instalaci.
rem Vchoz hodnota:
rem 	<nen>
rem Omezen:
rem  - jedn se o povinn parametr
rem  - <cesta_k_adresi> mus bt existujc adres zakonen etzcem 'server\conf'
rem    nap. D:\Jazz\IBM\RTC_3.x\jazz\server\conf
rem
set OLD_APPLICATION_HOME=

rem Parametr: -newApplicationHome
rem Pouit: -newApplicationHome <cesta_k_adresi>
rem Popis:
rem 	Cesta k domovskmu adresi aplikace v nov instalaci.
rem Vchoz hodnota:
rem 	conf
rem Omezen:
rem  - Akceptuje se pouze pro upgrade produkt RTC, QM a RM
rem  - Je-li akceptovn, jde o povinn parametr
rem  - <cesta_k_adresi> mus odkazovat na existujc adres a mus konit etzcem 'server\conf'
rem    nap. D:\Jazz\IBM\RTC_3.0\JazzTeamServer\server\conf
rem
set NEW_APPLICATION_HOME="%START_DIR%\conf"
