@echo off
rem ********************************************************************************
rem  Licensed Materials - Property of IBM
rem  (c) Copyright IBM Corporation 2015. Wszelkie prawa zastrzeone.
rem
rem  Uwaga: Uytkownikw z instytucji rzdowych USA
rem  obowizuj warunki umowy GSA ADP Schedule
rem  Contract z IBM Corp.
rem  *******************************************************************************


REM #############################################################
REM #
REM # Zdefiniuj zmienne rodowiskowe odpowiadajce parametrom
REM # skryptu ldx_upgrade.bat i ich domylnym wartociom.
REM #
REM #===========================================================
REM #
REM # Ten plik jest odczytywany przed wykonaniem skryptu
REM # ldx_upgrade.bat. Ustawia on po jednej zmiennej
REM # rodowiskowej dla kadego poprawnego parametru
REM # o zdefiniowanej wstpnie wartoci domylnej.
REM #
REM # Uytkownicy mog modyfikowa wartoci domylne w celu
REM # uruchomienia skryptu ldx_upgrade.bat z wasnymi
REM # wartociami, bez koniecznoci wprowadzania parametrw
REM # i ich wartoci rcznie w wierszu komend.
REM #
REM # Ostrzeenie:
REM # Nie wszystkie zmienne s wymagane dla kadej
REM # aplikacji.  Naley przeczyta uwanie kady komentarz przed
REM # zmodyfikowaniem wartoci.
REM #
REM #############################################################

rem Parametr: -oldApplicationHome
rem Skadnia: -oldApplicationHome <cieka do katalogu>
rem Opis:
rem Pena cieka do katalogu gwnego aplikacji w starszej instalacji.
rem Warto domylna:
rem 	<brak>
rem Ograniczenia:
rem  - to jest parametr obowizkowy;
rem  - <cieka do katalogu> musi by ciek do istniejcego katalogu zakoczon acuchem server\conf,
rem    na przykad D:\Jazz\IBM\RTC_3.x\jazz\server\conf.
rem
set OLD_APPLICATION_HOME=

rem Parametr: -newApplicationHome
rem Skadnia: -newApplicationHome <cieka do katalogu>
rem Opis:
rem cieka do katalogu gwnego aplikacji w nowej instalacji.
rem Warto domylna:
rem 	conf
rem Ograniczenia:
rem  - akceptowane tylko dla aktualizacji RTC, QM i RM;
rem  - po zaakceptowaniu jest to parametr obowizkowy;
rem  - <cieka do katalogu> musi by ciek do istniejcego katalogu zakoczon acuchem server\conf,
rem    na przykad D:\Jazz\IBM\RTC_3.0\JazzTeamServer\server\conf.
rem
set NEW_APPLICATION_HOME="%START_DIR%\conf"
