/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	"more": "Wyszukaj więcej...",
	"expandContext": "Wybierz kontekst konfiguracji globalnej...",
	"expandContextDialogTitle": "Wybór konfiguracji globalnej",
	"pleaseSelect": "Wybierz",
	"contextTitle": "Zarządzanie konfiguracją",
	"currentContext": "Kontekst lokalny: ${currentContextTitle}",
	"expandedContext": "Kontekst globalny: ${expandedContextTitle}",
	"menuTitle": "Ostatnie",
	"linkToWorkItemTitle": "Odsyłacz do żądania zmiany...",
	"showLinkedWorkItemsTitle": "Pokazywanie powiązanych żądań zmiany...",
	"createNewConfigurationSpace" : "Utwórz nowy obszar konfiguracji",
	"manageConfigurations" : "Zarządzaj konfiguracjami",
	"globalConfigurations" : "Konfiguracje globalne",
	"manageChangesets" : "Zarządzaj zbiorami zmian",
	"newWorkspace" : "Strumień",
	"newSnapshot" : "Plan bazowy",
	"exploreConfigurations" : "Otwórz aplikację Configuration Management",
	"openCurrentConfiguration" : "Edytuj element ${configTitle}",
	"failedToRetrieveRootVvcUri" : "Główny identyfikator URI aplikacji Configuration Management nie został pobrany.",
	"noConfigurationSelected" : "Nie wybrano żadnego elementu.",
	"showChangesets" : "Eksploruj zbiory zmian...",
	"createChangeset" : "Utwórz zbiór zmian",
	"commitChangeset" : "Dostarcz zbiór zmian",
	"renameChangeset" : "Zmień nazwę zbioru zmian",
	"completeChangeset" : "Zakończ zbiór zmian",
	"discardChangeset" : "Odrzuć zbiór zmian",
	"changesetRenamed" : "Zaktualizowano komentarz do zbioru zmian.",
	"changesetCompleted" : "Zbiór zmian został zakończony.",
	"changesetCommitted" : "Dostarczono zbiór zmian.  Trwa przekierowywanie do strumienia...",
	"changesetDiscarded" : "Zbiór zmian został odrzucony.",
	"renamePrompt" : "Zaktualizuj komentarz dla zbioru zmian:",
	"loadingConfigurationPopup" : "Ładowanie...",
	"unableToLoadTitle" : "Nie można załadować tytułu",//!SERVICE
	"configurationSpace" : "Obszar konfiguracji: ",
	"localConfiguration" : "Konfiguracja lokalna: ",
	"fullPath" : "Pełna ścieżka: ",
	"parentSnapshot" : "Plan bazowy: ",
	"parentWorkspace" : "Element docelowy przepływu: ",
	"workspace" : "Strumień: ",
	"noConfiguration" : "&lt;brak&gt;",
	"description" : "Opis: ",
	"noDescription" : "&lt;brak&gt;",
	"associatedWorkItems" : "Powiązane żądania zmiany",
	"addToGlobalConfiguration" : "Dodaj do konfiguracji globalnej...",
	cancelButton: "Anuluj",
	compareToStream: "Porównaj ze strumieniem",
	
	// Is this used?
	completeConfirmationTitle: "Zakończenie zbioru zmian",
	completeConfirmationContent: "Zakończenie tego zbioru zmian uniemożliwia dalsze zmiany jego zasobów. Możliwe następne działania: <br /><ul><li>Utworzenie przeglądu dla członków zespołu (jeśli jest obsługiwane). </li><li>Dostarczenie tego zbioru zmian w celu zastosowania zmian do strumienia docelowego. </li><li>Usunięcie tego zbioru zmian w celu wycofania zmian. </li><li>Wprowadzenie dodatkowych zmian w innym zbiorze zmian. </li></ul>",
	completeConfirmationOkButton: "Zakończenie zbioru zmian",

	shareConfirmationTitle: "Dostarcz zbiór zmian",
	shareConfirmationContent: "Dostarczenie zbioru zmian ${changesetTitle} powoduje, że zmiany wprowadzone w zasobach są stosowane do strumienia. Zmiany te stają się następnie widoczne dla wszystkich osób korzystających ze strumienia. Udostępnienie zbioru zmian do współużytkowania spowoduje przekierowanie użytkownika do strumienia. ",
	shareConfirmationOkButton: "Dostarczanie zbioru zmian",
	
	discardConfirmationTitle: "Odrzuć zbiór zmian",
	discardConfirmationContent: "Czy na pewno odrzucić zbiór zmian ${changesetTitle}? Odrzucenie nie może zostać cofnięte. Wszystkie zmiany wprowadzone w tym zbiorze zmian zostaną trwale utracone.",
	discardConfirmationOkButton: "Odrzucenie zbioru zmian",
	
	"failedToCommitChangeset": "CRMVC0100E Nie można dostarczyć zbioru zmian ${0}.",  
	"failedToCommitChangeset.explanation": "Zbiór zmian nie został dostarczony. Zbiór zmian może być pusty, już dostarczony lub odrzucony.",  
	"failedToCommitChangeset.useraction": "Odśwież stronę przeglądarki i spróbuj ponownie. Jeśli zbiór zmian jest pusty albo jeśli został już dostarczony lub odrzucony, tej czynności nie można dokończyć. W przeciwnym razie upewnij się, że jesteś właścicielem tego zbioru zmian lub masz uprawnienia do modyfikowania zbiorów zmian innych członków zespołu.  Ponadto upewnij się, że masz uprawnienia do zapisu w strumieniu, do którego ma zostać dostarczony zbiór zmian.",   

	"failedToCompleteChangeset": "CRMVC0101E Aplikacja Configuration Management nie może zakończyć zbioru zmian ${0}.",
	"failedToCompleteChangeset.explanation": "Zbiór zmian nie został zakończony. Zbiór zmian może być pusty, już zakończony, dostarczony lub odrzucony.",  
	"failedToCompleteChangeset.useraction":  "Odśwież stronę przeglądarki i spróbuj ponownie.  Jeśli zbiór zmian jest pusty albo jeśli został już zakończony, dostarczony lub odrzucony, tej czynności nie można dokończyć.  W przeciwnym razie upewnij się, że jesteś właścicielem tego zbioru zmian lub masz uprawnienia do modyfikowania zbiorów zmian innych członków zespołu.",  

	"failedToRenameChangeset": "CRMVC0102E Nie można zmienić nazwy zbioru zmian ${0}.",
	"failedToRenameChangeset.explanation": "Nazwa zbioru zmian nie została zmieniona. Musisz być właścicielem tego zbioru zmian lub mieć uprawnienia do modyfikowania zbiorów zmian innych członków zespołu.",
	"failedToRenameChangeset.useraction": "Upewnij się, że jesteś twórcą tego zbioru zmian lub masz uprawnienia do modyfikowania zbiorów zmian innych członków zespołu.", 

	"failedToDiscardChangeset": "CRMVC0103E Nie można odrzucić zbioru zmian ${0}.",  
	"failedToDiscardChangeset.explanation": "Zbiór zmian nie został odrzucony. Zbiór zmian mógł już zostać dostarczony lub odrzucony.",
	"failedToDiscardChangeset.useraction": "Odśwież stronę przeglądarki i spróbuj ponownie.  Jeśli zbiór zmian został już dostarczony lub odrzucony, tej czynności nie można dokończyć.  Upewnij się, że jesteś twórcą tego zbioru zmian lub masz uprawnienia do modyfikowania zbiorów zmian innych członków zespołu.",
	"archivedMessage": "Konfiguracja ${0} została zarchiwizowana.",
	"archivedUnknownMessage": "Konfiguracja została zarchiwizowana.",
	"archivedTitle": "Niepoprawna konfiguracja",
	quickCreateMenuTitle : "Utwórz",
	showHistory: "Pokaż historię",
	"sharedMessage": "Ten zbiór zmian został dostarczony i nie może zostać wybrany jako kontekst pracy. Zmiany zasobów muszą być wprowadzane w aktywnym zbiorze zmian lub strumieniu. W menu aplikacji Configuration Management wybierz inny kontekst.",
	failedToObtainGcContributions : "Nie można uzyskać informacji o wybranej konfiguracji globalnej",
	
	"operationFailed": "Operacja nie powiodła się"
})

