/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	createStreamDialogTitle: "Folyam létrehozása",
	createBaselineDialogTitle: "Alapsor létrehozása",
	createChangeSetDialogTitle: "Módosításkészlet létrehozása",
	renameChangeSetDialogTitle: "Módosításkészlet átnevezése",
	renameStreamDialogTitle: "Folyam átnevezése",
	renameBaselineDialogTitle: "Alapsor átnevezése",
	
	useStreamImmediately: "Átváltás az új folyamra",
	useBaselineImmediately: "Átváltás az új alapsorra",
	
	name: "Név:",
	description: "Leírás:",
	OK: "OK",
	Cancel: "Mégse",
	Create: "Létrehozás",
	
	createStreamDefaultHelpText: "Folyam létrehozása.",
	createStreamFromBaselineHelpText: "Folyam létrehozása a(z) \"${streamName}\" alapsorból.",
	createStreamFromStreamHelpText: "Folyam létrehozása a(z) \"${streamName}\" folyamból. Először egy alapsor kerül létrehozásra.",
	createBaselineHelpText: "${streamName}\" folyam alapsorának létrehozása.",
	createChangeSetHelpText: "Módosításkészlet létrehozása a(z) ${streamName}\" folyamon.",
	renameChangeSetHelpText: "Adja meg a(z) \"${changesetName}\" módosításkészlet új nevét:",
	renameStreamHelpText: "Adja meg a(z) \"${streamName}\" folyam új nevét:",
	renameBaselineHelpText: "Adja meg a(z) \"${baselineName}\" alapsor új nevét:",

	waitingDialogTitle: "A művelet folyamatban...",
	waitingMessageText: "Várja meg, hogy a művelet befejeződjön. Ez több percig is tarthat...",
	successMessageText: "A művelet sikerült.",
	successMessageTextForStream: "A(z) \"${streamName}\" folyam létrehozása a(z) \"${baselineName}\" alapsorhoz sikerült.",
	successMessageTextForBaseline: "A(z) \"${baselineName}\" alapsor létrehozása sikerült.",
	errorMessageText: "A művelet nem sikerült. Ha a probléma továbbra is fennáll, akkor lépjen kapcsolatba az adminisztrátorral.",
	errorMessageTextDetailsIntro: "A kiszolgáló a következő hibát adta vissza: ",
	
	requiredField: "Ez egy kötelező mező.",
	uniqueName: "A névnek egyedinek kell lennie, és nem használhatják már más konfigurációk.",
	invalidCharacters: "A következő karakterek érvénytelenek: '!' '#' '%'",
	areYouSure: "Biztos benne?",
	
	acceptStreamConfirmationTitle: "Bejövő módosítások elfogadása",
	acceptStreamConfirmationContent: "Fogadja el a módosításokat a(z) \"${parentStreamTitle}\" szülő folyamból, hogy azok láthatók legyenek az Ön folyamában.  Ezután megtekintheti, kezelheti és kibonthatja az elfogadott módosításokat.",
	acceptStreamConfirmationOkButton: "Módosítások elfogadása",

	deliverStreamConfirmationTitle: "Kimenő módosítások kézbesítése",
	deliverStreamConfirmationContent: "Kézbesítsen kimenő módosításokat a(z) \"${parentStreamTitle}\" szülő folyamba, hogy azok láthatók legyenek a szülő folyamban.  Ezután a szülő folyamból megtekintheti, kezelheti és kibonthatja a kézbesített módosításokat.",
	deliverStreamConfirmationOkButton: "Módosítások kézbesítése",
	
	completeConfirmationTitle: "Módosításkészlet befejezése",
	completeConfirmationContent: "A módosításkészlet befejezése megakadályozza a módosításkészlet erőforrásainak további módosítását. Lehetséges következő műveletek<br /><ul><li>Új áttekintés létrehozása a csapattagok számára (ha támogatott).</li><li>Módosításkészlet kézbesítése a módosítások alkalmazásához a célfolyamra.</li><li>Módosításkészlet elvetése a módosítások visszavonása érdekében.</li><li>Módosítások elvégzése egy másik módosításkészletben.</li></ul>",
	completeConfirmationOkButton: "Módosításkészlet befejezése",

	deliverConfirmationTitle: "Módosításkészlet kézbesítése",
	deliverConfirmationContent: "Amikor kézbesíti a(z) \"${changesetTitle}\" módosításkészletet, a módosításai alkalmazva lesznek a folyamra, és láthatóak lesznek mindenki számára, aki a folyamot használja.",
	deliverConfirmationOkButton: "Módosításkészlet kézbesítése",
	
	discardConfirmationTitle: "A módosításkészlet elvetése",
	discardConfirmationContent: "Valóban elveti a(z) \"${changesetTitle}\"  módosításkészletet? Egy elvetési művelet nem vonható (fordítható) vissza. A módosításkészletben lévő összes módosítás véglegesen el fog veszni.",
	discardConfirmationOkButton: "A módosításkészlet elvetése",
	
	personalStreamOpened: "Hogy továbbra is ugyanabban a kontextusban dolgozhasson, ez a módosításkészlet egy személyes folyamba kerül. A személyes folyam megnyílik.",
		
	errorDialogTitle: "Hiba",
	errorDialogDefaultMessage: "A művelet meghiúsult.",

	deliverChangeSetError: "A módosításkészlet nem kézbesíthető. ",
	deliverStreamError: "A kimenő módosítások nem kézbesíthetők. ",
	acceptStreamError: "A bejövő módosítások nem fogadhatók el. "
	
})

