/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	createStreamDialogTitle: "Создать поток",
	createBaselineDialogTitle: "Создать контрольную версию",
	createChangeSetDialogTitle: "Создать набор изменений",
	renameChangeSetDialogTitle: "Переименовать набор изменений",
	renameStreamDialogTitle: "Переименовать поток",
	renameBaselineDialogTitle: "Переименовать контрольную версию",
	
	useStreamImmediately: "Переключиться на новый поток",
	useBaselineImmediately: "Переключиться на новую контрольную версию",
	
	name: "Имя:",
	description: "Описание:",
	OK: "OK",
	Cancel: "Отмена",
	Create: "Создать",
	
	createStreamDefaultHelpText: "Создать поток.",
	createStreamFromBaselineHelpText: "Создать поток на основе контрольной версии \"${streamName}\".",
	createStreamFromStreamHelpText: "Создать поток на основе потока \"${streamName}\". Вначале будет создана контрольная версия.",
	createBaselineHelpText: "Создать контрольную версию потока \"${streamName}\".",
	createChangeSetHelpText: "Создать набор изменений для потока \"${streamName}\".",
	renameChangeSetHelpText: "Введите новое имя набора изменений \"${changesetName}\".",
	renameStreamHelpText: "Введите новое имя потока \"${streamName}\".",
	renameBaselineHelpText: "Введите новое имя контрольной версии \"${baselineName}\".",

	waitingDialogTitle: "Выполняется операция...",
	waitingMessageText: "Дождитесь завершения операции. Это может занять несколько минут...",
	successMessageText: "Операция выполнена успешно.",
	successMessageTextForStream: "Поток \"${streamName}\" успешно создан для контрольной версии \"${baselineName}\".",
	successMessageTextForBaseline: "Контрольная версия \"${baselineName}\" успешно создана.",
	errorMessageText: "Операция не выполнена. Если неполадка не исчезнет, обратитесь к администратору.",
	errorMessageTextDetailsIntro: "Сервер вернул следующую ошибку: ",
	
	requiredField: "Это поле является обязательным.",
	uniqueName: "Имя должно быть уникальным и не должно использоваться другими конфигурациями.",
	invalidCharacters: "Следующие символы не допустимы: '!' '#' '%'",
	areYouSure: "Выполнить эту операцию?",
	
	acceptStreamConfirmationTitle: "Принять входящие изменения",
	acceptStreamConfirmationContent: "Примите изменения из родительского потока \"${parentStreamTitle}\", чтобы они стали видимы в вашем потоке.  После этого принятые изменения можно будет просматривать, работать с ними и расширять.",
	acceptStreamConfirmationOkButton: "Принять изменения",

	deliverStreamConfirmationTitle: "Доставить исходящие изменения",
	deliverStreamConfirmationContent: "Доставьте исходящие изменения в родительский поток \"${parentStreamTitle}\", чтобы они стали видимы в родительском потоке.  Доставленные изменения можно просматривать, работать с ними и расширять в родительском потоке.",
	deliverStreamConfirmationOkButton: "Доставить изменения",
	
	completeConfirmationTitle: "Завершить набор изменений",
	completeConfirmationContent: "Завершение этого набора изменений предотвращает дальнейшие изменения в его ресурсы. Возможные последующие действия:<br /><ul><li>Создать проверку для членов коллектива (если поддерживается).</li><li>Доставить этот набор изменений для применения изменений к целевому потоку.</li><li>Аннулировать этот набор изменений для отмены изменений.</li><li>Внести дополнительные изменения в другой набор изменений.</li></ul>",
	completeConfirmationOkButton: "Завершить набор изменений",

	deliverConfirmationTitle: "Доставить набор изменений",
	deliverConfirmationContent: "При доставке набора изменений \"${changesetTitle}\" изменения будут применены в потоке и станут доступны всем пользователям, которые его используют.",
	deliverConfirmationOkButton: "Доставить набор изменений",
	
	discardConfirmationTitle: "Аннулировать набор изменений",
	discardConfirmationContent: "Вы действительно хотите аннулировать набор изменений \"${changesetTitle}\"? Действие аннулирования невозможно отменить. Все изменения в этом наборе изменений будут утеряны навсегда.",
	discardConfirmationOkButton: "Аннулировать набор изменений",
	
	personalStreamOpened: "Для того чтобы продолжить работу с тем же контекстом, этот набор изменений необходимо добавить в личный поток. Будет открыт личный поток.",
		
	errorDialogTitle: "Ошибка",
	errorDialogDefaultMessage: "Операция не выполнена.",

	deliverChangeSetError: "Не удалось доставить набор изменений.",
	deliverStreamError: "Не удалось доставить исходящие изменения.",
	acceptStreamError: "Не удалось принять входящие изменения."
	
})

