/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	titleTooltip: "Pro úpravu klepněte",
	noTitle: "Bez titulku...",
	detailsNodeTitle: "Přehled",
	configurationManagement: "Configuration Management",
		
	changesetsTabTitle: "Sady změn",
	workspacesTabTitle: "Proudy",
	snapshotsTabTitle: "Úrovně baseline",
	dependenciesTabTitle: "Závislosti",
	descriptionTabTitle: "Popis",
	linksTabTitle: "Odkazy",
	resourcesTabTitle: "Prostředky",
	contributions: "Příspěvky",
	actions: "Akce",
	type: "Typ",

	workspaceEditorTitle: "Editor proudů",
	snapshotEditorTitle: "Editor úrovní baseline",
	changesetEditorTitle: "Editor sady změn",
	gcEditorTitle: "Editor globálních konfigurací",
	
	descriptionTextAreaPlaceholder: "Zadejte popis, který vám pomůže identifikovat tuto konfiguraci",
	
	workItemLinksTitle: "Odkazy",
	navigateAway: "Opravdu chcete odejít z této stránky?",
	unsavedChanges: "Máte v editoru uživatelů neuložené změny. Budete-li pokračovat, budou tyto změny ztraceny.",
	okOrCancel: "Pokračujte stisknutím tlačítka OK nebo setrvejte na aktuální stránce stisknutím tlačítka Storno.",
	changesetsTabHelpContent: "Na této stránce vytvářejte, zobrazujte a spravujte sady změn. Pomocí ikon nad tabulkou vytvářejte sady změn a filtrujte způsob, jakým se budou zobrazovat. Pomocí nabídky ve sloupci Akce provádějte operace sad změn.<br><br> Sada změn je kolekcí souvisejících změn v artefaktech v proudu. Pomocí sad změn můžete snadněji sledovat své změny a řídit způsob, jakým se budou tyto změny doručovat do ostatních proudů. Aktivní sady změn můžete také přidat do osobního proudu, takže je můžete otestovat v izolovaném prostředí nebo vytvořit odkazy mezi nástroji k jiným artefaktům.<br><br><strong>Doručit<\/strong>: Doručí změny v aktivní sadě změn do proudu, takže budou viditelné i pro zbytek týmu.<br><br><strong>Vyřadit<\/strong>: Odstraní sadu změn a změny, které obsahuje. Ze sady změn nemůžete vyřadit jednotlivé artefakty. Vyřadit můžete pouze aktivní sady změn.<br><br><strong>Porovnat s proudem<\/strong>: Zobrazí, v čem se sada změn liší od cílového proudu, a doručené změny od vytvoření sady změn.",
	streamsTabHelpContent: "Tato stránka zobrazuje proudy vytvořené z vámi upravovaného proudu.<br><br>Chcete-li v proudu provést nějaké akce, použijte nabídku ve sloupci <strong>Akce<\/strong> vedle názvu proudu.<br><br><strong>Archivovat<\/strong> a <strong>Obnovit<\/strong>: Archivovat můžete proudy, které již nepoužíváte, takže se nebudou v seznamu zobrazovat. Před archivací proudu musíte archivovat ty položky, ze kterých byl vytvořen, a vyřadit nebo doručit všechny aktivní sady změn v tomto proudu. Archivace proudu ho neodstraní. Chcete-li zahrnout archivované proudy do seznamu, klepněte na volbu <strong>Zobrazit archivované konfigurace<\/strong>. Když budete proud obnovovat, budou operace probíhat na pozadí, takže budete moci pokračovat v práci. Po dokončení operací můžete používat nabídku <strong>Akce<\/strong> pro všechny úlohy související s proudem.<br><br><strong>Porovnat s proudem<\/strong>: Porovná vybraný proud s proudem, který je otevřený v editoru. Součástí tohoto porovnání jsou aktivní sady změn (sady změn, které dosud nebyly doručeny) z obou proudů.<br><br><strong>Porovnat s úrovní baseline<\/strong>: Porovná vybraný proud s úrovní baseline, ze které byl vytvořen. Můžete si například prohlédnout nové a změněné artefakty od zahájení práce na proudu. Součástí porovnání nejsou aktivní sady změn z proudu.<br><br><strong>Přijmout změny<\/strong>: Přijme změny do tohoto proudu z jeho cíle toku. Pokud například člen týmu doručí do cíle toku sadu změn, která obsahuje nové artefakty, jež potřebujete, můžete přidat tuto změnu do proudu.<br><br><strong>Doručit změny<\/strong>: Doručit změny z vybraného proudu do jeho cíle toku.<br><br><strong>Vytvořit proud<\/strong>: Spustí nový proud pro práci. Automaticky se vytvoří i úroveň baseline pod názvem nového proudu. Nový proud je naplněn obsahem nové úrovně baseline. Chcete-li zobrazit podrobnosti o novém proudu nebo úrovni baseline, klepněte v tabulce na název nadřízeného proudu a pak vyberte kartu Proudy nebo Úrovně baseline.<br><br><strong>Vytvořit úroveň baseline<\/strong>: Zachytí verze artefaktů v určitém čase, jako např. na začátku vydání nebo v jiném milníku projektu. Chcete-li zobrazit podrobnosti o nové úrovni baseline, klepněte v tabulce na název nadřízeného proudu a vyberte kartu Úrovně  baseline.",
	baselinesTabHelpContent: "Chcete-li provést akce v úrovni baseline, použijte nabídku ve sloupci <strong>Akce<\/strong>.<br><br> <strong>Archivovat<\/strong> a <strong>Obnovit<\/strong>: Úrovně baseline, které se již nepoužívají, můžete archivovat, aby se již nezobrazovaly v seznamu. Před archivací úrovně baseline musíte archivovat proudy, které z ní byly vytvořeny. Archivací úrovně baseline ji neodstraníte. Chcete-li zahrnout archivované úrovně baseline do seznamu, použijte volbu <strong>Zobrazit archivované konfigurace<\/strong>. Když budete úroveň baseline obnovovat, budou operace probíhat na pozadí, takže budete moci pokračovat v práci. Po dokončení operací můžete používat nabídku <strong>Akce<\/strong> pro všechny úlohy související s úrovní baseline.<br><br> <strong>Porovnat s proudem<\/strong>: Porovná obsah úrovně baseline s proudem, který z ní byl vytvořen. Součástí porovnání budou sady změn doručené do proudu od vytvoření úrovně baseline.<br><br> <strong>Vytvořit proud<\/strong>: Spustit nový proud pro vývojovou práci. Proud se vyplní obsahem úrovně baseline. Chcete-li zobrazit nový proud, vyberte kartu <strong>Proudy<\/strong> a klepněte na ikonu <strong>Aktualizovat<\/strong> nad tabulkou.",	
	descriptionTabHelpContent: "Popište, co tato konfigurace obsahuje, např. které komponenty jsou mezi sebou přidruženy, nebo problémy, které tyto artefakty řeší. Potom klepněte na tlačítko <strong>Uložit<\/strong>.<br><br>Chcete-li změnit název konfigurace, klepněte na něj a zadejte nový název. Pak použijte tlačítko <strong>Uložit<\/strong>."
});

