/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	titleTooltip: "Щелкните для редактирования",
	noTitle: "Нет заголовка...",
	detailsNodeTitle: "Обзор",
	configurationManagement: "Управление конфигурациями",
		
	changesetsTabTitle: "Наборы изменений",
	workspacesTabTitle: "Потоки",
	snapshotsTabTitle: "Контрольные версии",
	dependenciesTabTitle: "Зависимости",
	descriptionTabTitle: "Описание",
	linksTabTitle: "Ссылки",
	resourcesTabTitle: "Ресурсы",
	contributions: "Дополнения",
	actions: "Действия",
	type: "Тип",

	workspaceEditorTitle: "Редактор потоков",
	snapshotEditorTitle: "Редактор контрольных версий",
	changesetEditorTitle: "Редактор наборов изменений",
	gcEditorTitle: "Редактор глобальной конфигурации",
	
	descriptionTextAreaPlaceholder: "Введите описание для идентификации этой конфигурации",
	
	workItemLinksTitle: "Ссылки",
	navigateAway: "Вы действительно хотите перейти на другую страницу?",
	unsavedChanges: "В редакторе пользователей есть несохраненные изменения.  В случае продолжения эти изменения будут утеряны.",
	okOrCancel: "Нажмите OK для продолжения или Отмена для того, чтобы остаться на текущей странице.",
	changesetsTabHelpContent: "Эта страница предназначена для создания и просмотра наборов изменений, а также для работы с ними. Используя значки над таблицей, можно создать наборы изменений и настроить фильтры для их просмотра. Для выполнения операций с наборами изменений используйте меню в столбце Действия.<br><br> Набор изменений - это группа связанных изменений артефактов в потоке. Наборы изменений упрощают отслеживание изменений и контроль за их доставкой в другие потоки. Вы можете добавить активные наборы изменений в личный поток для их тестирования в изолированной среде или создать ссылки на другие артефакты, в том числе из других инструментов.<br><br><strong>Доставить<\/strong>: доставить изменения из активного набора изменений в поток, чтобы они стали доступны остальным участникам коллектива.<br><br><strong>Отклонить<\/strong>: удалить набор изменений и содержащиеся в нем изменения. В наборе изменений нельзя отклонить отдельные артефакты. Можно отклонить только активный набор изменений.<br><br><strong>Сравнить с потоком<\/strong>: просмотр отличий набора изменений от его целевого потока с учетом изменений, доставленных в него с момента создания набора изменений.",
	streamsTabHelpContent: "На этой странице показаны потоки, созданные на основе редактируемого потока.<br><br>Для выполнения действий в потоке используйте меню в столбце <strong>Действия<\/strong> рядом с именем потока.<br><br><strong>Архивировать<\/strong> и <strong>Восстановить<\/strong>: ненужные потоки можно архивировать, чтобы они не были показаны в списке. Перед архивированием потока необходимо архивировать все созданные на его основе потоки и отклонить или доставить активные наборы изменений из этого потока. Архивирование потока не приводит к его удалению. Для того чтобы архивированные потоки были снова показаны в списке, выберите <strong>Показать архивированные конфигурации<\/strong>. Операция восстановления потока выполняется в фоновом режиме, то есть вы можете продолжить работу, не дожидаясь ее завершения. После завершения операции можно открыть меню <strong>Действия<\/strong> для выполнения различных задач, связанных с потоком.<br><br><strong>Сравнить с потоком<\/strong>: сравнить выбранный поток с потоком, открытым в редакторе. При сравнении потоков в них не учитываются активные наборы изменений (те наборы изменений, которые еще не доставлены).<br><br><strong>Сравнить с контрольной версией<\/strong>: сравнить выбранный поток с контрольной версией, на основе которой он был создан. Например, просмотреть артефакты, добавленные и измененные с момента начала работы над потоком. При сравнении не учитываются активные наборы изменений из потока.<br><br><strong>Принять изменения<\/strong>: принять в потоке изменения из его целевого объекта передачи. Например, если участник коллектива доставил набор изменений в целевой объект передачи, содержащий необходимые вам новые артефакты, то это изменение можно добавить в поток.<br><br><strong>Доставить изменения<\/strong>: доставить изменения из выбранного потока в его целевой объект передачи.<br><br><strong>Создать поток<\/strong>: начать новый поток работы. Автоматически будет создана контрольная версия, имя которой совпадает с именем нового потока. Новый поток заполняется содержимым новой контрольной версии. Для просмотра сведений о новом потоке или контрольной версии щелкните на имени родительского потока в таблице и откройте вкладку Потоки или Контрольные версии.<br><br><strong>Создать контрольную версию<\/strong>: сохранить версии артефактов в определенный момент времени, например в начале выпуска или на другом этапе проекта. Для просмотра сведений о новой контрольной версии щелкните на имени родительского потока в таблице и откройте вкладку Контрольные версии.",
	baselinesTabHelpContent: "Для выполнения действий с контрольной версией используйте меню в столбце <strong>Действия<\/strong>.<br><br> <strong>Архивировать<\/strong> и <strong>Восстановить<\/strong>: ненужные контрольные версии можно архивировать, чтобы они не были показаны в списке. Перед архивированием контрольной версии необходимо архивировать все созданные на ее основе потоки. Архивирование контрольной версии не приводит к ее удалению. Для того чтобы архивированные контрольные версии были снова показаны в списке, выберите <strong>Показать архивированные конфигурации<\/strong>. Операция восстановления контрольной версии выполняется в фоновом режиме, то есть вы можете продолжить работу, не дожидаясь ее завершения. После завершения операции можно открыть меню <strong>Действия<\/strong> для выполнения различных задач, связанных с контрольной версией.<br><br> <strong>Сравнить с потоком<\/strong>: сравнить содержимое контрольной версии и потока, на основе которого она создана. При сравнении учитываются наборы изменений, доставленные в поток после создания контрольной версии.<br><br> <strong>Создать поток<\/strong>: начать новый поток разработки. Поток заполняется содержимым контрольной версии. Для просмотра нового потока откройте вкладку <strong>Потоки<\/strong> и нажмите кнопку <strong>Обновить<\/strong> над таблицей.",	
	descriptionTabHelpContent: "Опишите содержимое этой конфигурации, например компонент, с которым она связана, либо неполадки, для исправления которых предназначены ее артефакты. Затем нажмите кнопку <strong>Сохранить<\/strong>.<br><br>Для изменения имени конфигурации щелкните на нем и введите новое имя, а затем нажмите <strong>Сохранить<\/strong>."
});

