/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2015.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * Note to translators: In these messages, variables named ${changesetTitle},
 * ${configurationTitle}, ${parentTitle} and similar refer to the name of the
 * change set or configuration that the user specified when they created it.
 * Variables ${configurationType} and ${parentType} refer to the specific type
 * of configuration and will be either "stream" or "baseline" (without the
 * quotation marks).
 */
({
	
	createWorkspaceButtonTitle: "Vytvořit proud",
	createSnapshotButtonTitle: "Vytvořit baseline",
	
	compareButtonTitle: "Porovnat konfigurace",
	compareWithFlowTargetButtonTitle: "Porovnat s proudem",
	compareWithBaseSnapshotButtonTitle: "Porovnat s úrovní baseline",
	compareChangesetWithStreamButtonTitle: "Porovnat s proudem",
	
	archiveButtonTitle: "Archivovat",
	unarchiveButtonTitle: "Obnovit",
	
	associateProjectOrTeamAreaAction: "Přiřadit vlastnictví týmu",
	associateProjectOrTeamAreaDialog: "Zadejte oblast pro řízení přístupu ke konfiguraci",
	
	refreshButtonTitle: "Aktualizovat",
	deliverButtonTitle: "Dodat změny",
	acceptButtonTitle: "Přijmout změny",
	
	showAllTeamChangesets: "Označte, chcete-li zahrnout sady změn od ostatních uživatelů.",
	showUsersChangesets: "Zrušte označení, chcete-li skrýt sady změn od ostatních uživatelů.",
	
	showActiveChangesets: "Zrušte označení, chcete-li skrýt doručené sady změn.",
	showAllChangesets: "Označte, chcete-li zahrnout doručené sady změn.",
	
	getSaveButtonTitle: "Uložit",
	
	expandAllButtonTitle: "Rozbalit vše",
	collapseAllButtonTitle: "Sbalit vše",
	selectToCompareOrDeliver: "Vybrat konfigurace pro dodání nebo porovnání",
	showArchivedButtonTitle: "Zobrazit archivované konfigurace",
	hideArchivedButtonTitle: "Skrýt archivované konfigurace",
	archivingConfigurationNotificationTitle: "Konfigurace je archivována...",
	archivingConfigurationNotificationDescription: "Stránka bude automaticky obnovena po dokončení operace.",
	unarchvingConfigurationNotificationTitle: "Konfigurace se obnovuje...",
	unarchivingConfigurationNotificationDescription: "Stránka bude automaticky obnovena po dokončení operace.",
		
	archive_operation_title: "archivovat",
	restore_operation_title: "obnovit",
		
	createChangeset: "Vytvořit sadu změn",
	
	shareChangeset: "Dodat sadu změn",
	shareSuccessTitle: "Sada změn byla doručena.",
	shareSuccessDescription: "Sada změn '${changesetTitle}' byla dodána. Žádné další změny nejsou v této sadě změn možné. V případě dalších změn bude požadována nová sada změn. Proudy, které používají tento proud jako cíl toku, uvidí tyto změny jako příchozí změny. Chcete-li změny použít, tyto proudy musí přijmout a možná sloučit dané změny.",
	
	discardChangeset: "Vyřadit sadu změn",
	discardSuccessTitle: "Sada změn byla vyřazena.",
	
	completeChangeset: "Dokončit sadu změn",
	completeSuccessTitle: "Sada změn byla dokončena.",
	completeSuccessDescription: "Sada změn '${changesetTitle}' byla dokončena. Žádné další změny nejsou v této sadě změn možné. V případě dalších změn bude požadována nová sada změn.",
	
	rename: "Přejmenovat",
	renameChangeset: "Přejmenovat sadu změn",
	renameChangesetMessage: "Zadejte nový název pro sadu změn:",
	
	changesetWillNotBeRenamed: "Chcete-li přejmenovat sadu změn, zadejte nový název.",
	changesetWillNotBeRenamedDescription: "Sady změn musí mít názvy a nesmí být prázdné. Zadejte nový název pro sadu změn nebo klepněte na tlačítko OK, abyste ponechali název tak, jak je.",
	
	linkChangeset: "Propojit s pracovní položkou",
	
	renameSuccessTitle: "Sada změn byla přejmenována.",
	renameSuccessDescription: "Sada změn '${oldChangesetTitle}' byla přejmenována. Odkazuje na sadu změn novým jménem, '${newChangesetTitle}', prosím.",
	
	reverseChangeset: "Vrátit tuto sadu změn",
	initializingReverseChangeset: "Inicializace zpětné sady změn...",

	reverseChangesetTitle: "Vrátit sadu změn",
	reverseChangesetContent: "Důležité: Protože sada změn \"${changesetTitle}\" již byla dodána, anulování těchto změn může zavést nekonzistence mezi vaše prostředky. Než dodáte zpětnou sadu změn, ověřte integritu prostředku a otestujte prostředek v proudu. Pak dodejte zpětnou sadu změn s proudem.",
	reverseChangesetOkButton: "Změnit směr",
	cancelButton: "Storno",	
	
	// Example of errorChildrenUnArchived: CRMVC0010E: The "Process Control" stream was not archived.
	// Example of errorChildrenUnArchived.useraction: "Archive the configurations that were created from the configuration you want to archive.<br \><br \>For example:<br\>1. Open the Configurations page.<br \>2. Open the configuration that you want to archive.<br \>3. Archive the configurations that are listed on the Streams and Baselines tabs.<br \>4. Return to the Configurations page.<br \>5. Now you can archive the "Process Control" stream.<br \>",
	errorChildrenUnArchived: "CRMVC0010E: \"${configurationTitle}\" ${configurationType} nebyl archivován.",
	"errorChildrenUnArchived.explanation": "Před archivací konfigurace musíte zaarchivovat konfigurace, které jste vytvořili. Před archivací proudu, musíte vyřadit nebo dodat aktivní sady změn v daném proudu.",
	"errorChildrenUnArchived.useraction": "Zaarchivujte konfigurace vytvořené z konfigurace, kterou chcete zaarchivovat.<br \><br \>Například:<br\>1. Otevřete stránku Konfigurace.<br \>2. Otevřete konfiguraci, kterou chcete zaarchivovat.<br \>3.Zaarchivujte konfigurace, které jsou uvedeny na kartách Proudy a Úrovně baseline.<br \>4. Vraťte se na stránku Konfigurace.<br \>5. Nyní můžete zaarchivovat \"${configurationTitle}\" ${configurationType}.<br \>",
	
	// Example of errorParentsArchived: CRMVC0011E: The "Process Control" stream was not restored.
	// Example of errorParentsArchived.useraction: The "Process Control" stream was created from the "Common Control" baseline. First, restore the "Common Control" baseline. Then, restore the "Process Control" stream.",
	errorParentsArchived: "CRMVC0011E: \"${configurationTitle}\" ${configurationType} nebyl obnoven.",
	"errorParentsArchived.explanation": "Konfiguraci nelze obnovit, dokud nebude obnovena z ní vytvořená úroveň baseline nebo proud.",
	"errorParentsArchived.useraction": "\"${configurationTitle}\" ${configurationType} byl vytvořen z \"${parentTitle}\" ${parentType}. Nejdříve obnovte \"${parentTitle}\" ${parentType}. Potom obnovte \"${configurationTitle}\" ${configurationType}.",
	
	linkChangesetSuccessTitle: "Sada změn byla propojena.",
	linkChangesetSuccessDescription: "Sada změn byla propojena s pracovní položkou.",
	
	unableToLinkWorkItem: "Propojení nelze vytvořit",
	"unableToLinkWorkItem.explanation": "Došlo k chybě při pokusu vytvořit propojení sady změn.",
	"unableToLinkWorkItem.useraction": "Zkontrolujte, zda je server Change Management spuštěn, a operaci opakujte. Pokud problém přetrvá, kontaktujte administrátora.",
	
	unlinkChangesetTitle: "Odpojit sadu změn",
	unlinkChangesetDescription: "Opravdu chcete odebrat propojení z této sady změn?",
	unlinkChangesetOk: "Odpojení",
	
	unlinkChangesetSuccessTitle: "Propojení bylo odebráno.",
	unlinkChangesetSuccessDescription: "Sada změn již není propojena s pracovní položkou.",
	
	unableToUnlinkWorkItem: "Propojení nelze odebrat",
	"unableToUnlinkWorkItem.explanation": "Došlo k chybě při pokusu odebrat propojení sady změn.",
	"unableToUnlinkWorkItem.useraction": "Zkontrolujte, zda je server Change Management spuštěn, a operaci opakujte. Pokud problém přetrvá, kontaktujte administrátora."
})

