/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2015.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * Note to translators: In these messages, variables named ${changesetTitle},
 * ${configurationTitle}, ${parentTitle} and similar refer to the name of the
 * change set or configuration that the user specified when they created it.
 * Variables ${configurationType} and ${parentType} refer to the specific type
 * of configuration and will be either "stream" or "baseline" (without the
 * quotation marks).
 */
({
	
	createWorkspaceButtonTitle: "Utwórz strumień",
	createSnapshotButtonTitle: "Utwórz plan bazowy",
	
	compareButtonTitle: "Porównaj konfiguracje",
	compareWithFlowTargetButtonTitle: "Porównaj ze strumieniem",
	compareWithBaseSnapshotButtonTitle: "Porównaj z planem bazowym",
	compareChangesetWithStreamButtonTitle: "Porównaj ze strumieniem",
	
	archiveButtonTitle: "Archiwizuj",
	unarchiveButtonTitle: "Odtwórz",
	
	associateProjectOrTeamAreaAction: "Przypisz prawo własności zespołu",
	associateProjectOrTeamAreaDialog: "Określanie obszaru umożliwiającego kontrolę dostępu do konfiguracji",
	
	refreshButtonTitle: "Odśwież",
	deliverButtonTitle: "Dostarcz zmiany",
	acceptButtonTitle: "Zaakceptuj zmiany",
	
	showAllTeamChangesets: "Zaznacz, aby uwzględnić zbiory zmian pochodzące od innych użytkowników",
	showUsersChangesets: "Anuluj zaznaczenie, aby ukryć zbiory zmian pochodzące od innych użytkowników",
	
	showActiveChangesets: "Anuluj zaznaczenie, aby ukryć dostarczone zbiory zmian",
	showAllChangesets: "Zaznacz, aby uwzględnić dostarczone zbiory zmian",
	
	getSaveButtonTitle: "Zapisz",
	
	expandAllButtonTitle: "Rozwiń wszystko",
	collapseAllButtonTitle: "Zwiń wszystko",
	selectToCompareOrDeliver: "Wybierz konfiguracje do dostarczenia lub porównania",
	showArchivedButtonTitle: "Pokaż zarchiwizowane konfiguracje",
	hideArchivedButtonTitle: "Ukryj zarchiwizowane konfiguracje",
	archivingConfigurationNotificationTitle: "Konfiguracja jest archiwizowana...",
	archivingConfigurationNotificationDescription: "Strona zostanie automatycznie odświeżona po zakończeniu operacji.",
	unarchvingConfigurationNotificationTitle: "Konfiguracja jest odtwarzana...",
	unarchivingConfigurationNotificationDescription: "Strona zostanie automatycznie odświeżona po zakończeniu operacji.",
		
	archive_operation_title: "archiwizowanie",
	restore_operation_title: "odtwarzanie",
		
	createChangeset: "Utwórz zbiór zmian",
	
	shareChangeset: "Dostarcz zbiór zmian",
	shareSuccessTitle: "Dostarczono zbiór zmian.",
	shareSuccessDescription: "Dostarczono zbiór zmian ${changesetTitle}.  Nie można w nim już wprowadzać żadnych dalszych zmian.  Do wprowadzania dalszych zmian będzie wymagany nowy zbiór zmian.  W strumieniach, w których ten obszar roboczy jest używany jako element docelowy przepływu, te zmiany będą widoczne jako zmiany przychodzące.  Aby móc używać tych zmian, strumienie muszą zostać zaakceptowane i (w miarę możliwości) scalone.",
	
	discardChangeset: "Odrzuć zbiór zmian",
	discardSuccessTitle: "Zbiór zmian został odrzucony.",
	
	completeChangeset: "Zakończ zbiór zmian",
	completeSuccessTitle: "Zbiór zmian został zakończony.",
	completeSuccessDescription: "Zbiór zmian ${changesetTitle} został zakończony.  Nie można w nim już wprowadzać żadnych dalszych zmian.  Do wprowadzania dalszych zmian będzie wymagany nowy zbiór zmian.",
	
	rename: "Zmień nazwę",
	renameChangeset: "Zmień nazwę zbioru zmian",
	renameChangesetMessage: "Wprowadź nową nazwę zbioru zmian:",
	
	changesetWillNotBeRenamed: "Aby zmienić nazwę zbioru zmian, podaj nową nazwę.",
	changesetWillNotBeRenamedDescription: "Zbiory zmian muszą mieć nazwy i nie mogą być puste.  Wpisz nową nazwę zbioru zmian lub kliknij przycisk OK, aby pozostawić obecną nazwę.",
	
	linkChangeset: "Utwórz odsyłacz do elementu pracy",
	
	renameSuccessTitle: "Nazwa zbioru zmian została zmieniona.",
	renameSuccessDescription: "Nazwa zbioru zmian ${oldChangesetTitle} została zmieniona.  Aby odwołać się do zbioru zmian, należy użyć jego nowej nazwy - ${newChangesetTitle}",
	
	reverseChangeset: "Wycofaj ten zbiór zmian",
	initializingReverseChangeset: "Inicjowanie wycofywania zbioru zmian...",

	reverseChangesetTitle: "Wycofywanie zbioru zmian",
	reverseChangesetContent: "Ważne: ponieważ zbiór zmian ${changesetTitle} został już dostarczony, wycofanie tych zmian może spowodować niespójności w zasobie. Przed dostarczeniem wycofanego zbioru zmian zweryfikuj integralność zasobu i przetestuj zasób w strumieniu. Następnie dostarcz wycofany zbiór zmian do strumienia.",
	reverseChangesetOkButton: "Cofnij",
	cancelButton: "Anuluj",	
	
	// Example of errorChildrenUnArchived: CRMVC0010E: The "Process Control" stream was not archived.
	// Example of errorChildrenUnArchived.useraction: "Archive the configurations that were created from the configuration you want to archive.<br \><br \>For example:<br\>1. Open the Configurations page.<br \>2. Open the configuration that you want to archive.<br \>3. Archive the configurations that are listed on the Streams and Baselines tabs.<br \>4. Return to the Configurations page.<br \>5. Now you can archive the "Process Control" stream.<br \>",
	errorChildrenUnArchived: "CRMVC0010E: Konfiguracja ${configurationTitle} typu ${configurationType} nie została zarchiwizowana.",
	"errorChildrenUnArchived.explanation": "Zanim będzie możliwe zarchiwizowanie konfiguracji należy zarchiwizować konfiguracje, które zostały utworzone na jej podstawie. Zanim będzie możliwe zarchiwizowanie strumienia, należy usunąć lub dostarczyć wszystkie aktywne zbiory zmian znajdujące się w tym strumieniu.",
	"errorChildrenUnArchived.useraction": "Zarchiwizuj konfiguracje, które zostały utworzone na podstawie konfiguracji do zarchiwizowania.<br \><br \>Na przykład: <br\>1. Otwórz stronę Konfiguracje.<br \>2. Otwórz konfigurację, która ma zostać zarchiwizowana.<br \>3. Zarchiwizuj konfiguracje, które są wymienione na kartach Strumienie i Plany bazowe.<br \>4. Wróć do strony Konfiguracje.<br \>5. Teraz można zarchiwizować konfigurację ${configurationTitle} typu ${configurationType}.<br \>",
	
	// Example of errorParentsArchived: CRMVC0011E: The "Process Control" stream was not restored.
	// Example of errorParentsArchived.useraction: The "Process Control" stream was created from the "Common Control" baseline. First, restore the "Common Control" baseline. Then, restore the "Process Control" stream.",
	errorParentsArchived: "CRMVC0011E: Konfiguracja ${configurationTitle} typu ${configurationType} nie została odtworzona.",
	"errorParentsArchived.explanation": "Nie można odtworzyć konfiguracji do czasu odtworzenia planu bazowego lub strumienia, na podstawie którego została utworzona ta konfiguracja.",
	"errorParentsArchived.useraction": "Konfiguracja ${configurationTitle} typu ${configurationType} została utworzona na podstawie elementu ${parentTitle} typu ${parentType}. Najpierw odtwórz element ${parentTitle} typu ${parentType}. Następnie odtwórz konfigurację ${configurationTitle} typu ${configurationType}.",
	
	linkChangesetSuccessTitle: "Powiązano zbiór zmian.",
	linkChangesetSuccessDescription: "Zbiór zmian jest powiązany z elementem pracy.",
	
	unableToLinkWorkItem: "Nie można utworzyć powiązania",
	"unableToLinkWorkItem.explanation": "Wystąpił błąd podczas próby utworzenia powiązania zbioru zmian.",
	"unableToLinkWorkItem.useraction": "Sprawdź, czy serwer zarządzania zmianami działa i ponów próbę.  Jeśli problem będzie nadal występował, skontaktuj się z administratorem.",
	
	unlinkChangesetTitle: "Usuń powiązanie zbioru zmian",
	unlinkChangesetDescription: "Czy na pewno usunąć powiązanie ze zbioru zmian?",
	unlinkChangesetOk: "Usuń powiązanie",
	
	unlinkChangesetSuccessTitle: "Powiązanie zostało usunięte.",
	unlinkChangesetSuccessDescription: "Zbiór zmian nie jest już powiązany z elementem pracy.",
	
	unableToUnlinkWorkItem: "Nie można usunąć powiązania",
	"unableToUnlinkWorkItem.explanation": "Wystąpił błąd podczas próby usunięcia powiązania zbioru zmian.",
	"unableToUnlinkWorkItem.useraction": "Sprawdź, czy serwer zarządzania zmianami działa i ponów próbę.  Jeśli problem będzie nadal występował, skontaktuj się z administratorem."
})

