/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2015.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * Note to translators: In these messages, variables named ${changesetTitle},
 * ${configurationTitle}, ${parentTitle} and similar refer to the name of the
 * change set or configuration that the user specified when they created it.
 * Variables ${configurationType} and ${parentType} refer to the specific type
 * of configuration and will be either "stream" or "baseline" (without the
 * quotation marks).
 */
({
	
	createWorkspaceButtonTitle: "Создать поток",
	createSnapshotButtonTitle: "Создать контрольную версию",
	
	compareButtonTitle: "Сравнить конфигурации",
	compareWithFlowTargetButtonTitle: "Сравнить с потоком",
	compareWithBaseSnapshotButtonTitle: "Сравнить с контрольной версией",
	compareChangesetWithStreamButtonTitle: "Сравнить с потоком",
	
	archiveButtonTitle: "Архивировать",
	unarchiveButtonTitle: "Восстановить",
	
	associateProjectOrTeamAreaAction: "Назначить принадлежность коллективу",
	associateProjectOrTeamAreaDialog: "Укажите область для управления доступом к конфигурации",
	
	refreshButtonTitle: "Обновить",
	deliverButtonTitle: "Доставить изменения",
	acceptButtonTitle: "Принять изменения",
	
	showAllTeamChangesets: "Выберите для включения наборов изменений других пользователей",
	showUsersChangesets: "Отмените выбор, чтобы скрыть наборы изменений других пользователей",
	
	showActiveChangesets: "Отмените выбор, чтобы скрыть доставленные наборы изменений",
	showAllChangesets: "Выберите для включения доставленных наборов изменений",
	
	getSaveButtonTitle: "Сохранить",
	
	expandAllButtonTitle: "Развернуть все",
	collapseAllButtonTitle: "Свернуть все",
	selectToCompareOrDeliver: "Выберите конфигурации для доставки или сравнения",
	showArchivedButtonTitle: "Показать архивированные конфигурации",
	hideArchivedButtonTitle: "Скрыть архивированные конфигурации",
	archivingConfigurationNotificationTitle: "Конфигурация архивируется...",
	archivingConfigurationNotificationDescription: "Страница будет автоматически перезагружена после завершения операции.",
	unarchvingConfigurationNotificationTitle: "Конфигурация восстанавливается...",
	unarchivingConfigurationNotificationDescription: "Страница будет автоматически перезагружена после завершения операции.",
		
	archive_operation_title: "архив",
	restore_operation_title: "restore",
		
	createChangeset: "Создать набор изменений",
	
	shareChangeset: "Доставить набор изменений",
	shareSuccessTitle: "Набор изменений доставлен.",
	shareSuccessDescription: "Набор изменений '${changesetTitle}' доставлен.  Другие изменения невозможны в этом наборе изменений.  Для дальнейших изменений потребуется новый набор изменений.  Потоки, использующие этот поток как целевой объект, будут видеть изменения как входящие изменения.  Для использования изменений эти потоки должны Принять и, возможно, Объединить изменения.",
	
	discardChangeset: "Отклонить набор изменений",
	discardSuccessTitle: "Набор изменений отклонен.",
	
	completeChangeset: "Завершить набор изменений",
	completeSuccessTitle: "Набор изменений завершен.",
	completeSuccessDescription: "Набор изменений '${changesetTitle}' завершен.  Другие изменения невозможны в этом наборе изменений.  Для дальнейших изменений потребуется новый набор изменений.",
	
	rename: "Переименовать",
	renameChangeset: "Переименовать набор изменений",
	renameChangesetMessage: "Введите новое имя для набора изменений:",
	
	changesetWillNotBeRenamed: "Для того чтобы переименовать набор изменений, укажите новое имя.",
	changesetWillNotBeRenamedDescription: "Наборы изменений должны иметь непустые имена.  Введите новое имя для набора изменений или нажмите кнопку OK, чтобы оставить имя неизменным.",
	
	linkChangeset: "Ссылка на задание",
	
	renameSuccessTitle: "Набор изменений переименован.",
	renameSuccessDescription: "Набор изменений '${oldChangesetTitle}' переименован.  Ссылайтесь на набор изменений по его новому имени, '${newChangesetTitle}'",
	
	reverseChangeset: "Отменить этот набор изменений",
	initializingReverseChangeset: "Инициализация отмены набора изменений...",

	reverseChangesetTitle: "Отменить набор изменений",
	reverseChangesetContent: "Важно: так как набор изменений \"${changesetTitle}\" уже доставлен, отмена этих изменений может привести к несовместимости ресурса. Перед тем как доставить отмену набора изменений, проверьте целостность ресурса и протестируйте ресурс в потоке. Затем доставьте отмену набора изменений в поток.",
	reverseChangesetOkButton: "Вернуть",
	cancelButton: "Отмена",	
	
	// Example of errorChildrenUnArchived: CRMVC0010E: The "Process Control" stream was not archived.
	// Example of errorChildrenUnArchived.useraction: "Archive the configurations that were created from the configuration you want to archive.<br \><br \>For example:<br\>1. Open the Configurations page.<br \>2. Open the configuration that you want to archive.<br \>3. Archive the configurations that are listed on the Streams and Baselines tabs.<br \>4. Return to the Configurations page.<br \>5. Now you can archive the "Process Control" stream.<br \>",
	errorChildrenUnArchived: "CRMVC0010E: \"${configurationTitle}\" ${configurationType} не архивирован.",
	"errorChildrenUnArchived.explanation": "Перед архивированием конфигурации необходимо архивировать те конфигурации, которые были созданы из нее. Перед архивированием потока, необходимо аннулировать или доставить все активные наборы изменений в этот поток.",
	"errorChildrenUnArchived.useraction": "Создайте архив конфигураций, созданные из той конфигурации, которую вы хотите архивировать.<br \><br \>Например:<br\>1. Откройте страницу Конфигурации.<br \>2. Откройте конфигурацию, которую вы хотите архивировать.<br \>3. Создайте архивы конфигураций, перечисленных на вкладках Потоки и Контрольные версии.<br \>4. Вернитесь на страницу Конфигурации.<br \>5. Теперь можно архивировать \"${configurationTitle}\" ${configurationType}.<br \>",
	
	// Example of errorParentsArchived: CRMVC0011E: The "Process Control" stream was not restored.
	// Example of errorParentsArchived.useraction: The "Process Control" stream was created from the "Common Control" baseline. First, restore the "Common Control" baseline. Then, restore the "Process Control" stream.",
	errorParentsArchived: "CRMVC0011E: \"${configurationTitle}\" ${configurationType} восстановлена.",
	"errorParentsArchived.explanation": "Невозможно восстановить конфигурацию до восстановления контрольной версии или потока, из которого она была создана.",
	"errorParentsArchived.useraction": "\"${configurationTitle}\" ${configurationType} создана из \"${parentTitle}\" ${parentType}. Сначала восстановите \"${parentTitle}\" ${parentType}. Затем восстановите \"${configurationTitle}\" ${configurationType}.",
	
	linkChangesetSuccessTitle: "Набор изменений связан.",
	linkChangesetSuccessDescription: "Набор изменений связан с заданием.",
	
	unableToLinkWorkItem: "Связь не создана",
	"unableToLinkWorkItem.explanation": "Произошла ошибка при попытке создать связь с набором изменений.",
	"unableToLinkWorkItem.useraction": "Проверьте, выполняется ли сервер управления изменениями, и повторите попытку.  Если неполадка не исчезнет, обратитесь к администратору.",
	
	unlinkChangesetTitle: "Удалить связь с набором изменений",
	unlinkChangesetDescription: "Вы действительно хотите удалить ссылку из этого набора изменений?",
	unlinkChangesetOk: "Удалить связь",
	
	unlinkChangesetSuccessTitle: "Связь удалена.",
	unlinkChangesetSuccessDescription: "Набор изменений больше не связан с заданием.",
	
	unableToUnlinkWorkItem: "Невозможно удалить связь",
	"unableToUnlinkWorkItem.explanation": "Произошла ошибка при попытке удалить связь с набором изменений.",
	"unableToUnlinkWorkItem.useraction": "Проверьте, выполняется ли сервер управления изменениями, и повторите попытку.  Если неполадка не исчезнет, обратитесь к администратору."
})

