/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	/*
	 * ------------------------------------------------------------------------
	 * CmNotificationObjectView has become hooked onto this messages file, 
	 * until that is resolved these messages need to stay here.  Do not rely
	 * on these messages being here, modifications to these messages MUST be
	 * reflected in ui.notifications.notificationViews.nls.CmNotificationViewMessages
	 */
	titleLabel: "Заголовок:",
	subtitleLabel: "Подзаголовок:",
	descriptionLabel: "Описание:",
	causeLabel: "Причина:",
	solutionLabel: "Исправление:",
	seeAlsoLabel: "См. также:",
	develLabel: "Информация для отладки:",
	showDevel: "Показать информацию",
	hideDevel: "Скрыть информацию",
	/* ------------------------------------------------------------------------ */

	// Note: use the new http 400 error codes below
	// XHR Error messages
	xhrError: "CRMVC0009E Ошибка при обращении к серверу. ",
	xhrErrorSubtitle: "${statusCode}", //!SERVICE
	'xhrError.explanation': "Произошла ошибка при подключении к серверу.", 
	xhrErrorCause: "${statusCode}: ${statusMessage}", //!SERVICE
	'xhrError.useraction': "Попробуйте повторить операцию или очистите хронологию в веб-браузере и перезагрузите страницу. Если проблема не будет устранена, обратитесь к системному администратору.", 
	xhrErrorSeeAlso: "", //!SERVICE
	xhrErrorDevel: "Аргументы запроса:\n${args}\n\nОтвет запроса:\n${response}", //!SERVICE
	
	httpCodes: {
		// Defaults are derived from the 400 code.  Keep in sync with the xhrError above
		400: {
			title: "CRMVC0009E Ошибка при обращении к серверу. ",
			description: "Произошла ошибка при подключении к серверу.", 
			cause: "${statusCode}: ${statusMessage}", //!SERVICE
			solution: "Попробуйте повторить операцию или очистите хронологию в веб-браузере и перезагрузите страницу. Если проблема не будет устранена, обратитесь к системному администратору.", 
			// You do not need to propogate this 'devel' into other error codes.
			devel: "Аргументы запроса:\n${args}\n\nОтвет запроса:\n${response}" //!SERVICE
		},
		
		403: {
			title: "У вас нет прав на выполнение запрошенного действия. ",
			subtitle: "Запрещено",
			description: "Сервер ответил ошибкой 403 (Запрещено). У вас нет прав на выполнение запрошенного действия. ",
			cause: "",
			solution: "Обновите страницу в браузере и повторите операцию. Получите необходимые права доступа для выполнения запрошенной операции. "
		}
	}
});

