/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2014, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// com.ibm.team.configuration.web uses 5000 to 5999
// NLS_CHARSET=UTF-8
({
	contextFromBanner: "Použít aktuální konfiguraci", //$NON-NLS-1$
	chooseType: "Vybrat typ: ", //$NON-NLS-1$
	globalConfiguration: "Globální konfigurace", //$NON-NLS-1$
	localConfiguration: "Lokální konfigurace", //$NON-NLS-1$
	title: "Vyberte kontext konfigurace", //$NON-NLS-1$
	loading: "Načítání...", //$NON-NLS-1$
	localConfigurationTitle: "Konfigurace {0}", //$NON-NLS-1$
	noGlobalServiceFound: "Nebyla nalezena žádná služba globální konfigurace. Ujistěte se, že je spuštěn server GC.", //$NON-NLS-1$
	noGlobalServiceFoundFor: "Nebyla nalezena žádná služba globální konfigurace. Ujistěte se, že je spuštěn server GC.", //$NON-NLS-1$
	noLocalServiceFoundFor: "Nebyla nalezena žádná služba pro: '{0}' na tomto serveru. Kontaktujte administrátora, aby ověřil nastavení.", //$NON-NLS-1$
	noRDFContent: "Není žádný obsah RDF pro '{0}', ujistěte se, že je služba dostupná.", //$NON-NLS-1$
	failedToValidateProjectAreaOptIn: "Nezdařilo se ověřit, zda daná oblast projektu '{0}' byla zařazena do produktu CM.", //$NON-NLS-1$
	failedParseCMServiceCatalog: "Nezdařilo se zanalyzovat katalog služeb CM '{0}'.", //$NON-NLS-1$
	failedParseApplicationAbout: "Nezdařilo se zanalyzovat dokument Application About '{0}'.", //$NON-NLS-1$
	failedParseCMSelectionDialogDetails: "Nezdařilo se zanalyzovat podrobnosti o OSLC '{0}'", //$NON-NLS-1$
	invalidProjectUrl: "Adresa URL oblasti projektu '{0}' není platnou adresou URL pro předání na ContextPicker.", //$NON-NLS-1$
	clearConfiguration: "Vymazat konfiguraci", //$NON-NLS-1$
	mustSelectConfiguration: "&lt;Vybrat konfiguraci&gt;", //$NON-NLS-1$
	mustSelectConfigurationHTML: "Nebyla definována žádná konfigurace. <0>Klepnutím vyberte konfiguraci</0>.", //$NON-NLS-1$
	useDefaultConfiguration: "Použít počáteční proud", //$NON-NLS-1$
	
	// message when the user switches to gc that doesn’t have an lc:
	// 0: name of project area. 1: name of the GC.
	invalidContextForProjectArea: 'CRJGC5000W Požadavek na přepnutí na globální konfiguraci \"{1}\" nebyl dokončen, protože tato globální konfigurace neobsahuje žádnou konfiguraci z oblasti projektu \"{0}\".', //$NON-NLS-1$
	invalidContextForProjectArea$explanation: 'K zobrazení artefaktů potřebujete konfiguraci oblasti projektu a vybraná globální konfigurace žádnou neobsahuje.', //$NON-NLS-1$
	invalidContextForProjectArea$useraction: 'Zkuste přepnout se na jinou globální konfiguraci nebo na konfiguraci oblasti projektu. Pokud si myslíte, že byste měli být schopní přepnout se na globální konfiguraci, obraťte se na vedoucího konfigurace.', //$NON-NLS-1$
	
	// message when URL has GC context info and that gc doesn’t have an lc:
	// 0 = name of project area. 1 = name of the GC.
	contextSwitchedToLastVisitedProjectAreaConfiguration: 'CRJGC5001W Odkaz, na který jste klepli, vede na globální konfiguraci, která již neobsahuje konfiguraci z oblasti projektu  \"{0}\". Konfigurace oblasti projektu je nyní \"{1}\".', //$NON-NLS-1$
	contextSwitchedToLastVisitedProjectAreaConfiguration$explanation: 'Systém nastavil vaši aktuální konfiguraci na konfiguraci oblasti projektu, kterou jste naposledy navštívili, nebo na výchozí proud.', //$NON-NLS-1$
	contextSwitchedToLastVisitedProjectAreaConfiguration$useraction: 'Pokud chcete jinou aktuální konfiguraci, přepněte se na ni.', //$NON-NLS-1$

	// message when user is working with gc context and gc changed not to include the lc
	// 0 = name of project area.
	contextSwitchedToProjectAreaConfiguration: 'CRJGC5003W Systém změnil aktuální konfiguraci na konfiguraci oblasti projektu "{0}".', //$NON-NLS-1$
	contextSwitchedToProjectAreaConfiguration$explanation: 'Globální konfigurace, která byla vaší aktuální konfiguraci, již neobsahuje konfiguraci z této oblasti projektu. Systém nastavil vaši aktuální konfiguraci na konfiguraci oblasti projektu.', //$NON-NLS-1$
	contextSwitchedToProjectAreaConfiguration$useraction: 'Pokud chcete jinou aktuální konfiguraci, přepněte se na ni. Pokud by měla být konfigurace oblasti projektu součástí globální konfigurace, obraťte se na vedoucího konfigurace.', //$NON-NLS-1$

	invalidContextForProjectAreaInViewlet: "Výsledky nelze zobrazit, protože oblast projektu viewletu není součástí vybraného kontextu konfigurace. <0>Klepnutím zaktualizujete nastavení.</0>", //$NON-NLS-1$
	
	globalServiceTimeOut: 'CRJGC5002W Aplikace Global Configuration Management není dostupná nebo je v procesu spouštění.', //$NON-NLS-1$
	globalServiceTimeOut$explanation: 'Server Global Configuration Management je mimo provoz nebo je spuštěn.', //$NON-NLS-1$
	globalServiceTimeOut$useraction: 'Potvrďte, že server Global Configuration Management je spuštěn, aktualizujte prohlížeč a zkuste akci znovu.' //$NON-NLS-1$
});

