/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2014, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// com.ibm.team.configuration.web uses 5000 to 5999
// NLS_CHARSET=UTF-8
({
	contextFromBanner: "Użyj bieżącej konfiguracji", //$NON-NLS-1$
	chooseType: "Wybierz typ: ", //$NON-NLS-1$
	globalConfiguration: "Konfiguracja globalna", //$NON-NLS-1$
	localConfiguration: "Konfiguracja lokalna", //$NON-NLS-1$
	title: "Wybór kontekstu konfiguracji", //$NON-NLS-1$
	loading: "Ładowanie...", //$NON-NLS-1$
	localConfigurationTitle: "Konfiguracja {0}", //$NON-NLS-1$
	noGlobalServiceFound: "Nie znaleziono usługi konfiguracji globalnej. Sprawdź, czy działa serwer aplikacji GC.", //$NON-NLS-1$
	noGlobalServiceFoundFor: "Nie znaleziono usługi konfiguracji globalnej. Sprawdź, czy działa serwer aplikacji GC.", //$NON-NLS-1$
	noLocalServiceFoundFor: "Nie znaleziono usługi dla elementu {0} na tym serwerze. Skontaktuj się z administratorem w celu zweryfikowania instalacji.", //$NON-NLS-1$
	noRDFContent: "Brak treści RDF dla elementu {0}. Upewnij się, że usługa jest dostępna.", //$NON-NLS-1$
	failedToValidateProjectAreaOptIn: "Nie powiodło się sprawdzenie, czy obszar projektu {0} został wybrany do aplikacji CM.", //$NON-NLS-1$
	failedParseCMServiceCatalog: "Nie powiodło się analizowanie katalogu usług aplikacji CM {0}.", //$NON-NLS-1$
	failedParseApplicationAbout: "Nie powiodło się analizowanie dokumentu informacji o aplikacji {0}.", //$NON-NLS-1$
	failedParseCMSelectionDialogDetails: "Nie powiodło się analizowanie szczegółów OSLC {0}.", //$NON-NLS-1$
	invalidProjectUrl: "Adres URL obszaru projektu {0} nie jest poprawnym adresem URL do przekazania do elementu ContextPicker.", //$NON-NLS-1$
	clearConfiguration: "Wyczyść konfigurację", //$NON-NLS-1$
	mustSelectConfiguration: "&lt;Wybierz konfigurację&gt;", //$NON-NLS-1$
	mustSelectConfigurationHTML: "Nie zdefiniowano żadnej konfiguracji. <0>Kliknij, aby wybrać konfigurację</0>.", //$NON-NLS-1$
	useDefaultConfiguration: "Użyj strumienia początkowego", //$NON-NLS-1$
	
	// message when the user switches to gc that doesn’t have an lc:
	// 0: name of project area. 1: name of the GC.
	invalidContextForProjectArea: 'CRJGC5000W Żądanie przełączenia na konfigurację globalną {1} nie zostało wykonane, ponieważ ta konfiguracja globalna nie zawiera żadnych konfiguracji z obszaru projektu {0}.', //$NON-NLS-1$
	invalidContextForProjectArea$explanation: 'Konfiguracja obszaru projektu jest wymagana w celu wyświetlenia artefaktów, a wybrana konfiguracja globalna nie zawiera żadnej konfiguracji.', //$NON-NLS-1$
	invalidContextForProjectArea$useraction: 'Spróbuj przełączyć się na inną konfigurację globalną lub na konfigurację obszaru projektu. Jeśli istnieje podejrzenie, że użytkownik powinien móc przełączyć się na konfigurację globalną, skontaktuj się z liderem konfiguracji.', //$NON-NLS-1$
	
	// message when URL has GC context info and that gc doesn’t have an lc:
	// 0 = name of project area. 1 = name of the GC.
	contextSwitchedToLastVisitedProjectAreaConfiguration: 'CRJGC5001W Odsyłacz, który został kliknięty, prowadzi do konfiguracji globalnej, która nie zawiera już konfiguracji z obszaru projektu {0}. Konfiguracją obszaru projektu jest teraz {1}.', //$NON-NLS-1$
	contextSwitchedToLastVisitedProjectAreaConfiguration$explanation: 'System ustawił konfigurację bieżącą na ostatnią odwiedzoną konfigurację obszaru projektu lub na strumień początkowy.', //$NON-NLS-1$
	contextSwitchedToLastVisitedProjectAreaConfiguration$useraction: 'Aby użyć innej konfiguracji bieżącej, przełącz się na nią.', //$NON-NLS-1$

	// message when user is working with gc context and gc changed not to include the lc
	// 0 = name of project area.
	contextSwitchedToProjectAreaConfiguration: 'CRJGC5003W System zmienił konfigurację bieżącą na konfigurację obszaru projektu {0}.', //$NON-NLS-1$
	contextSwitchedToProjectAreaConfiguration$explanation: 'Konfiguracja globalna, która była konfiguracją bieżącą, nie zawiera już konfiguracji z tego obszaru projektu. System ustawił konfigurację bieżącą na konfigurację obszaru projektu.', //$NON-NLS-1$
	contextSwitchedToProjectAreaConfiguration$useraction: 'Aby użyć innej konfiguracji bieżącej, przełącz się na nią. Jeśli konfiguracja obszaru projektu powinna być częścią konfiguracji globalnej, skontaktuj się z liderem konfiguracji.', //$NON-NLS-1$

	invalidContextForProjectAreaInViewlet: "Nie można wyświetlić wyników, ponieważ obszar projektu apletów przeglądania nie jest częścią wybranego kontekstu konfiguracji. <0>Kliknij, aby zaktualizować ustawienia.</0>", //$NON-NLS-1$
	
	globalServiceTimeOut: 'CRJGC5002W Aplikacja Global Configuration Management nie jest dostępna lub trwa jej uruchamianie.', //$NON-NLS-1$
	globalServiceTimeOut$explanation: 'Serwer aplikacji Global Configuration Management jest wyłączony lub trwa jego uruchamianie.', //$NON-NLS-1$
	globalServiceTimeOut$useraction: 'Upewnij się, że serwer aplikacji Global Configuration Management jest uruchomiony, odśwież przeglądarkę i spróbuj ponownie wykonać działanie.' //$NON-NLS-1$
});

