/*******************************************************************************
 * Licensed Materials - Property of IBM © Copyright IBM Corporation 2008, 2015,
 * 2009, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights: Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************************************/
// NLS_CHARSET=UTF-8
( {
	// navigation labels
	'dataCollection' : "Сбор данных",
	'configuration' : "Конфигурация",
	'etl' : "Задания сбора данных",
	'etlStatus' : "Состояние задания сбора данных",
	'downloads' : "Загрузки", 
	'refresh' : "Обновить",
	'reports' : "Отчеты",
	'runningReports' : "Выполняющиеся отчеты",	

	'admin' : "Администрирование",
	'waitingForResponse' : "Ожидание ответа.",
	'errorInResponse' : "Ошибка в ответе, последний запрос не выполнен.",
	'updateSnapshotData' : "Выполнить задание сбора данных",
	'updateAllRemoteSnapshotData' : "Выполнить все задания сбора данных в хранилище данных",
	'updateAllLocalSnapshotData' : "Выполнить все задания сбора данных в витрине данных",
	'startRemoteScheduledTask' : "Выполнить все задания сбора данных в хранилище данных для всех приложений",
	'runSnapshot' : "Выполнить задание сбора данных",
	'testSnapshot' : "Проверить соединение",
	'save' : "Сохранить",
	'run' : "Запустить",
	'saveSuccessful' : "Изменения сохранены успешно.",
	'pingSuccess' : "Соединение успешно проверено.",
	'pingFailed' : "Сбой при проверке соединения. Проверьте свои идентификационные данные и повторите запрос.",
	'snapshotStarted' : "Запрос отправлен. Дополнительные сведения приведены на странице Состояние задания сбора данных.",
	'snapshotStartedDataMart' : "Запрос отправлен. Дополнительные сведения приведены на странице Активные службы.",
	'enabled' : "Включен",
	'dataCollectionJob' : "Задание сбора данных",
	'application' : "Приложение",
	'startTime' : "Час дня для выполнения заданий (1-24)",
	'delay' : "Задержка между запуском заданий (в часах):",
	'userId' : "ИД пользователя",
	'password' : "Пароль",
	'consumerKey' : "Ключ клиента",
	'consumerSecret' : "Пароль приемника",
	'actions' : "Действия",
	'state' : "Состояние",
	'running' : "Выполняется",
	'idle' : "Простаивает",
	'remote' : "Задания сбора данных в хранилище данных",
	'local' : "Задания сбора данных в витрине данных",
	'remoteRadio' : "Хранилище данных. Этот параметр указывается после установки продукта с нуля.",
	'localRadio' : "Витрина данных. Этот параметр задается после обновления старой версии.",
	'savePageBeforeRunning' : "Страница содержит несохраненные изменения. Перед запуском задания сбора данных в хранилище данных необходимо сохранить все изменения.",
	'runFullSnapshot' : "Выполнить задание сбора всех данных",
	'confirmRunFullJob' : "Будет выполнена полная загрузка результатов сбора данных в хранилище.",
	'confirmRunFullJob2' : "Эта операция может выполняться значительно дольше по сравнению с запланированными заданиями, которые загружают только изменения с последнего успешного задания. Продолжить?",
	'confirmRunFullJob3' : "Нажмите кнопку OK, чтобы продолжить задание сбора данных; кнопка Отмена позволяет вернуться на страницу.",
	'dccInstalled' : "Data Collection Component установлен. Щелкните <a href='${0}'>здесь</a>, чтобы просмотреть конфигурацию и состояние задания сбора данных.",
	'dccNotInstalled' : "Эта страница больше недоступна для выполнения заданий сбора данных.  Для выполнения заданий сбора данных необходимо установить и использовать Data Collection Component. <a href='${0}'>Дополнительная информация</a>",
	
	'diagnostics' : "Диагностика",
	'nonJtsDiagnostics' : "Выполнение диагностики возможно только из JTS.",
	'errorPerformingDiagnostics' : "При выполнении диагностики произошла ошибка",
	'location' : "Расположение",
	'valid' : "Допустимо",
	'diagnosticHelp' : "Убедитесь, что сбойные приложения активны, и для Входящего приемника, соответствующего JTS, указан ИД функционального пользователя.",
	
	'provider' : "Конфигурация хранилища данных",
	'jobScheduling' : "Расписание заданий",
	
	'xdcLink' : "Файлы конфигурации для источников данных Cognos Business Intelligence",
	'xdcLinkDescription' : "Доступный по этой ссылке файл zip содержит файлы для настройки экземпляров IBM Rational XML ODBC Driver. Загрузите эти файлы для настройки экземпляров драйвера, если продукт поддерживает создание оперативных отчетов с помощью Cognos Business Intelligence, либо продукт планируется интегрировать с Rational Insight. Эти файлы автоматически создаются для вашего экземпляра сервера и содержат имя пользователя и пароль, указанные на странице Задания сбора данных. Если для интеграции с Rational Insight используется Администратор данных, то необходимо выключить Задания сбора данных, предоставленные этим приложением.",
	
	'archiveLink' : "Архивные файлы для Cognos Business Intelligence",
	'archiveLinkDescription' : "Архивные файлы, доступные по следующей ссылке, содержат примеры отчетов, определения моделей данных и файлы конфигурации оперативных отчетов для Cognos Business Intelligence. Информацию об импорте архивных файлов на сервер отчетов можно найти в документации по Cognos Business Intelligence. Архив включает исходный код этих файлов, который можно использовать в Rational Insight для настройки заданий сбора данных и моделей отчетов.",
	
	'invalidSaveValues' : "Не удается сохранить страницу из-за ошибочных элементов. Для сохранения исправьте ошибки проверки.",
	'delayValidationError' : "Значение должно быть числом, большим 0",
	'startTimeValidationError' : "Значение должно быть числом от 1 до 24",
	
	'etlDescription' : "На этой странице можно настроить задания сбора данных.",
	
	'remoteHistoryWarning' : "Хранилище данных настроено для применения провайдера витрины данных, для которого нельзя показать хронологию заданий. Провайдера можно изменить на странице Задания сбора данных.",
	'jobListTitle' : "Хронология заданий сбора данных",
	'statusDescription' : "На этой странице отображается состояние заданий сбора данных.",
	'numberOfJobs' : "Число предыдущих заданий для отображения данных ",
	'numberOfJobsValidationError' : "Необходимо указать целое число в диапазоне от 1 до 1000",
	'noJobHistory' : "Хронология заданий не найдена.",
	'loadingJobHistory' : "Загрузка хронологии заданий",
	'loadingRunningJobs' : "Загрузка активных заданий",
	
	'startTime' : "Начальное время:",
	'endTime' : "Конечное время",
	'status' : "Состояние",
	'succeeded' : "Успех",
	'failed' : "Сбой",
	'interrupted' : "Прервано",
	'inProgress' : "Выполняется",
	'didNotFinish' : "Не завершено",
	'na' : "Неприменимо",
	'totalTime' : "Затраченное время",
	'runningTime' : "Время выполнения",
	'jobHistory' : "Хронология заданий",
	'runningJobs' : "Активные задания",
	
	'etlHistoryError' : "Ошибка выборки хронологии заданий; проверьте правильность настройки хранилища данных.",
	'runningJobsError' : "Ошибка выборки выполняемых в настоящее время заданий. Обновите страницу и повторите попытку.",
	'stillRunning' : "Выполняется",
	'noRunningJobs' : "В настоящее время задания сбора данных в хранилище данных не выполняются.",
	
	//data warehouse connection properties
	'dataWarehouseTableHeading' : "Свойства соединения",
	'internalDataWarehouseTableHeading' : "Свойства внутреннего соединения",
	'remoteSnapshotManagerTaskHeading' : "Задача администратора заданий удаленного сбора данных",
	'loading': "Загрузка...",
	'dataWarehouseHeading': "Соединение с хранилищем данных", 
	'noProperties': "Нет свойств, соответствующим условиям выбора.",
	'serviceError': "CRJAZ1515E Ошибка при получении свойств конфигурации",
	'correctInvalid': "Часть свойств указаны неверно. Исправьте ошибки в помеченных свойствах и повторите сохранение",
	'saveSuccess': "Изменения конфигурации сохранены успешно.", 
	'saveRestart': "  Однако некоторые изменения вступят в силу только после перезапуска сервера.",
	'saveError': "CRJAZ1513E При сохранении свойств конфигурации произошла ошибка.  См. протокол сервера",
	'serverUnreachable': "CRJAZ1514E Сервер недоступен.  Проверьте сетевое соединение.",
	
	'cognosReportServiceTableHeading' : "Пользовательские отчеты",
	'customReportsHeading' : "Подключение к пользовательским отчетам",
		
	//reports status messages
	'reportStatusTitle' : "Выполняющиеся отчеты",
	'reportStatusAdminDescription' : "На этой странице показаны все задачи отчетов, которые сейчас выполняются на сервере.",
	'reportStatusDescription' : "На этой странице показаны все выполняющиеся задачи отчетов в текущем проекте, запрошенные текущим пользователем.",
	'noReportsMessage' : "Сейчас не выполняются никакие отчеты",
	'reportColumnLabel' : "Ресурс отчета",
	'projectColumnLabel' : "Область проекта",
	'userColumnLabel' : "Кем запрошено",
	'timeColumnLabel' : "Время выполнения",
	'statusColumnLabel' : "Состояние",
	'taskColumnLabel' : "Задача",
	'actionColumnLabel' : "Действия",
	'cancelSuccessMessage' : "Получен запрос на отмену",
	'cancelUnsuccessfulMessage' : "Невозможно отменить отчет, так как он уже завершен или отменен",
	'reportStatusCancelledLabel' : "Запрошена отмена",
	'reportStatusRunningLabel' : "Выполняется",
	'cancelButtonText' : "Отмена",
	'refreshButtonText' : "Обновить",
	'daysElapsedLabel' : "${0} дн."
		
		
})

