/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Finalizowanie aplikacji",
	'step1Label': "Krok 1:",
	'step1Title': "Inicjowanie procesu finalizowania",
	'step2Label': "Krok 2:",
	'step2Title': "Wyświetlenie postępu",
	'finish': "Zakończ",
	'next': "Dalej",
	'startButtonLabel': "Finalizuj konfigurowanie aplikacji",
	'startButtonLabel_complete': "Zakończ konfigurowanie aplikacji",
	
	'description': "Aby zakończyć konfigurację tej aplikacji, konieczne jest wykonanie kilku operacji. W tym kroku zostanie udostępniona informacja zwrotna dotycząca statusu tych operacji. Po zakończeniu tego kroku konfiguracja aplikacji zostanie zakończona.",
	'startInstructions': "Proces finalizowania składa się z dwóch części: zapisania klucza konsumenta i klucza tajnego oraz synchronizacji użytkowników. Aby rozpocząć, kliknij przycisk znajdujący się poniżej.",
	
	'finalizePending': "Rejestracja aplikacji jest finalizowana. Może to chwilę potrwać.",
	'completionPending': "Proces konfigurowania aplikacji jest kończony. Może to chwilę potrwać.",
	'allComplete': "Procesy finalizowania i kończenia zostały zakończone. Kliknij przycisk ${0}, aby kontynuować.",
	
	'operationError': "Wystąpił błąd podczas próby wykonania tej operacji. Więcej informacji na ten temat zawiera komunikat o błędzie znajdujący się u góry tej strony.",
	'finalizeError': "CRJAZ1850E Nie można zapisać klucza konsumenta i klucza tajnego w bazie danych aplikacji. Więcej informacji można znaleźć w szczegółach.",
	'userSyncError': "CRJAZ1752E Nie można wykonać operacji synchronizacji użytkowników. Więcej informacji można znaleźć w szczegółach.",
	'disableAdminError': "CRJAZ2914E Nie można wyłączyć użytkownika ADMIN. Więcej informacji można znaleźć w szczegółach.",
	
	'adminIsDisabledCheckError': "CRJAZ2913E Wystąpił błąd podczas próby określenia, czy użytkownik ADMIN jest wyłączony.",
	'adminIsDisabledCheckError.explanation': "Serwer napotkał nieoczekiwany błąd podczas próby sprawdzenia, czy użytkownik ADMIN jest wyłączony na serwerze JTS.",
	'adminIsDisabledCheckError.useraction': "Odśwież stronę, aby ponowić operację. Więcej informacji można znaleźć w pliku dziennika serwera.",
	'finalizeCheckError': "CRJAZ1787E Wystąpił błąd podczas próby określenia, czy dla tej aplikacji jest wymagana operacja finalizowania.",
	'finalizeCheckError.explanation': "Serwer napotkał nieoczekiwany błąd podczas próby sprawdzenia statusu finalizowania aplikacji.",
	'finalizeCheckError.useraction': "Odśwież stronę, aby ponowić operację. Więcej informacji można znaleźć w pliku dziennika serwera.",
	'completionCheckError': "CRJAZ2776E Wystąpił błąd podczas próby określania, czy operacja kończenia jest wymagana dla tej aplikacji.",
	'completionCheckError.explanation': "Serwer napotkał nieoczekiwany błąd podczas próby sprawdzenia statusu kończenia aplikacji.",
	'completionCheckError.useraction': "Odśwież stronę, aby ponowić operację. Więcej informacji można znaleźć w pliku dziennika serwera.",
	
	'noFinalizeNeeded' : "Finalizowanie nie jest wymagane lub zostało już zakończone dla tej aplikacji.",
	'operation1title': "Zakończ rejestrację",
	'operation1desc': "Baza danych tej aplikacji została skonfigurowana, więc ta operacja zakończy rejestrację aplikacji na serwerze Jazz Team Server.",
	'operation2title': "Synchronizacja użytkowników",
	'operation2desc': "Ta operacja spowoduje zsynchronizowanie rekordów użytkowników zapisanych na serwerze Jazz Team Server z tą aplikacją.",
	'disablingAdmin': "Proces finalizowania jest zakończony. Dostęp użytkownika ADMIN w tej aplikacji zostanie wyłączony, a użytkownik zostanie automatycznie wylogowany z tej aplikacji. Po zakończeniu konfigurowania należy zalogować się do tej aplikacji przy użyciu nowego użytkownika administracyjnego, który został utworzony na serwerze Jazz Team Server.",
	'appNotRegistered': "Do poprawnego działania aplikacji konieczne jest jej zarejestrowanie na serwerze Jazz Team Server. Aby kontynuować, użyj kreatora konfiguracji znajdującego się na serwerze Jazz Team Server (na przykład: https://nazwa_serwera.domena.com:9443/jts/setup)."
	
})	

