/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Rejestracja aplikacji",
	'description': "Użyj tego kroku do zarejestrowania zainstalowanych aplikacji na serwerze Jazz Team Server. W przypadku instalacji ze wszystkimi aplikacjami na tym samym hoście możesz zaakceptować wartości domyślne i kontynuować działanie.",
	'descriptionOidc': "Użyj tego kroku do zarejestrowania zainstalowanych aplikacji na serwerze Jazz Team Server i serwerze Jazz Authorization Server. W przypadku instalacji ze wszystkimi aplikacjami na tym samym hoście możesz zaakceptować wartości domyślne i kontynuować działanie.",
	'step1Label': "Krok 1:",
	'step1Title': "Konfigurowanie serwera autoryzacji",
	'step2Label': "Krok 2:",
	'step2Title': "Weryfikacja i aktualizacja wykrytych aplikacji",
	'step3Label': "Krok 3:",
	'step3Title': "Zarejestruj aplikacje",
	'scanComplete': "Skanowanie zakończone",
	
	'titleLabel': "Instancja aplikacji",
	'typeLabel': "Typ aplikacji",
	'srcUriLabel': "Adres URL wykrywania",
	'actionsLabel': "Działania",
	'version': "Wersja",
	'preAuthUserLabel' : "ID użytkownika funkcjonalnego",
	'removeApplication': "Nie rejestruj tej aplikacji.",
	'confirmApplicationDelete': "Czy na pewno usunąć tę aplikację?",
	'appsDetectedOK': "Aplikacje zostały pomyślnie wykryte. Przejrzyj poniższą listę aplikacji.",
	'appsDetectedError': "CRJAZ1725E Wystąpił błąd podczas skanowania serwera w poszukiwaniu zainstalowanych aplikacji.",
	'appNameEmpty': "Nazwa nie może być pusta.",
	'appUrlEmpty': "Adres URL wykrywania nie może być pusty.",
	'errorFunctionalAdminNotAllowed': "Użytkownik ADMIN nie może być użytkownikiem funkcjonalnym.",
	'appsRegisteredOkay': "Aplikacje zostały pomyślnie zarejestrowane na serwerze Jazz Team Server. Kliknij przycisk Dalej, aby kontynuować.",
	
	'appsRegisteredError': "CRJAZ1726E Nie można zarejestrować aplikacji w serwerze Jazz Team Server.",
	'appsRegisteredError.explanation': "Jeśli wystąpi ten błąd, udostępniane są szczegóły dotyczące niepowodzenia rejestracji.",
	'appsRegisteredError.useraction': "Przejrzyj szczegóły dotyczące błędu, aby określić przyczynę problemu. Sprawdź ustawienia dotyczące rejestrowania aplikacji w tym kreatorze i ponów próbę wykonania kroku.",
	//Last revision:  01/25/2013
	
	'getAppsFailed': "CRJAZ1753E Nie można pobrać listy zarejestrowanych aplikacji.",
	'getAppsFailed.explanation': "Jeśli wystąpi ten błąd, udostępniane są szczegóły dotyczące niepowodzenia pobierania.",
	'getAppsFailed.useraction': "Przejrzyj szczegóły dotyczące błędu, aby określić przyczynę problemu. Sprawdź ustawienia dotyczące rejestrowania aplikacji w tym kreatorze i ponów próbę wykonania kroku.",
	//Last revision:  01/25/2013
	
	'ASVerificationFailed': "CRJAZ2826E Podczas próby nawiązania komunikacji z serwerem autoryzacji wystąpił problem krytyczny.",
	'ASVerificationFailed.explanation': "Proces weryfikacji serwera autoryzacji nie powiódł się i zakończył w nieoczekiwany sposób.",
	'ASVerificationFailed.useraction': "Aby uzyskać więcej informacji na temat źródła błędu, sprawdź pliki dziennika tej aplikacji lub pliki dziennika serwera autoryzacji.",

	'ASVerificationUnreachable': "CRJAZ2831E Aplikacja nie może nawiązać połączenia z serwerem pod podanym adresem URL.",
	'ASVerificationUnreachable.explanation': "Próba skonfigurowania połączenia sieciowego do podanego adresu URL nie powiodła się.",
	'ASVerificationUnreachable.useraction': "Sprawdź, czy adres URL serwera autoryzacji jest poprawny i czy serwer jest dostępny.",

	'ASVerificationInvalidAsUrl': "CRJAZ2827E Adres URL nie został rozpoznany jako serwer autoryzacji.",
	'ASVerificationInvalidAsUrl.explanation': "Podany adres może zawierać błędy składniowe lub wskazywać serwer, który w rzeczywistości nie jest serwerem autoryzacji.",
	'ASVerificationInvalidAsUrl.useraction': "Sprawdź, czy podany adres URL serwera autoryzacji jest poprawny.",
	
	'ASVerificationInvalidCredentials': "CRJAZ2828E Podane referencje do serwera autoryzacji są niepoprawne.",
	'ASVerificationInvalidCredentials.explanation': "Do połączenia z serwerem autoryzacji są potrzebne poprawne referencje.",
	'ASVerificationInvalidCredentials.useraction': "Sprawdź referencje i spróbuj ponownie.",
	
	'ASVerificationInvalidJsa': "CRJAZ2829E Podany adres URL serwera wskazuje serwer autoryzacji OpenID Connect, ale jest niezgodny z architekturą zabezpieczeń platformy Jazz.",
	'ASVerificationInvalidJsa.explanation': "Do pojedynczego logowania do aplikacji Jazz jest wymagany serwer autoryzacji zgodny z architekturą zabezpieczeń platformy Jazz.",
	'ASVerificationInvalidJsa.useraction': "Upewnij się, że podany adres URL wskazuje serwer autoryzacji, który jest zgodny z architekturą zabezpieczeń platformy Jazz.",
	
	'ASVerificationNoAdmin': "CRJAZ2830E Podane referencje do serwera autoryzacji nie zezwalają na tworzenie nowych rejestracji.",
	'ASVerificationNoAdmin.explanation': "Do utworzenia rejestracji na serwerze autoryzacji są wymagane referencje i odpowiednie uprawnienia.",
	'ASVerificationNoAdmin.useraction': "Sprawdź referencje i spróbuj ponownie.",
	
	'configuringAS': "Testowanie połączenia z serwerem autoryzacji... Proszę czekać...",
	'testASSettings': "Przetestuj ustawienia, aby kontynuować.",
	
	'property': "Właściwość",
	'value': "Wartość",
	
	'ASUrl': "Adres URL serwera autoryzacji",
	'ASAdminUserId': "ID administratora",
	'ASAdminPassword': "Hasło administratora",
	
	'ASUrlPlaceholder': "Adres URL serwera",
	'ASAdminUserIdPlaceholder': "ID użytkownika",
	'ASAdminPasswordPlaceholder': "Hasło",
	
	'ASUrlExample': "Przykład: https://localhost:9643/oidc/endpoint/jazzop",
	'ASUrlExampleDescription': "Adres URL serwera autoryzacji jest punktem końcowym najwyższego poziomu dostawcy protokołu OpenID Connect, który implementuje profil architektury zabezpieczeń platformy Jazz. Po ustawieniu można go zmodyfikować tylko przez zmianę nazwy serwera.",
	
	'configureASButton': "Testuj połączenie",
	'configureASInstructions': "Aby zarejestrować aplikacje, gdy włączono funkcję pojedynczego logowania architektury zabezpieczeń platformy Jazz, należy podać następujące parametry połączenia.",
	
	'credentialsStepTitle': "Referencje serwera autoryzacji",
	'validUserIdPassword': "Podane referencje serwera Jazz Authorization Server są poprawne.",
	'verifyingCredentials': "Sprawdzanie poprawności referencji na serwerze autoryzacji. Proszę czekać...",
	
	'validASConfiguration': "Podana konfiguracja serwera autoryzacji została pomyślnie zarejestrowana.",
	'noASUserIdPasswordProvided': "W celu dodania nowej aplikacji należy podać ID użytkownika i hasło, aby zarejestrować aplikację na serwerze autoryzacji.",
	'noASUrlProvided': "Aby kontynuować, podaj poprawną konfigurację serwera autoryzacji.",
	
	'pendingDetectingApplications': "Proszę czekać, aplikacje są wykrywane i nawiązywany jest z nimi kontakt. Operacja może potrwać kilka minut.",
	'pendingRegistration': "Proszę czekać, aplikacje są rejestrowane. Operacja może potrwać kilka minut.",
	'regComplete': "Rejestracja zakończona",
	'regFailed': "Rejestracja nie powiodła się. Patrz komunikat o błędzie u góry tej strony.",
	'noAppsDetected': "Nie wykryto żadnych nowych aplikacji. Prawdopodobnie nie ma żadnych niezarejestrowanych aplikacji na tym serwerze Jazz Team Server.",
	'newStepsAdded': "Dodatkowe elementy wnoszone kroków z nowo zarejestrowanych aplikacji zostały dodane na końcu tego kreatora. Kliknij przycisk Dalej, aby kontynuować.",
	'errorBottom': "Wystąpił błąd. Patrz komunikat o błędzie u góry tej strony.",
	
	'nameDesc': "Nazwa aplikacji",
	'userDesc': "Utwórz nowego użytkownika lub ",
	'urlDesc': "Adres URL wykrywania",
	'browse': "Przeglądaj",
	'unknown': "Nieznane",
	
	'help_appInstance' : "Nazwa instancji aplikacji zostanie wyświetlona w interfejsie użytkownika. Nazwa powinna być unikalna na tym serwerze Jazz Team Server i zrozumiała w danej organizacji.",
	'help_appType' : "Typ wykrytej aplikacji. Po umieszczeniu nad typem wskaźnika myszy zostanie wyświetlony opis aplikacji.",
	'help_discoveryURI' : "Adres URL wykrywania dotyczy zasobu wnoszenia usługi aplikacji.",
	'help_functionalId' : "Powiązanie ID użytkownika funkcjonalnego umożliwia aplikacjom tworzenie żądań w tle bez interwencji użytkownika (np. wysyłanie powiadomień e-mail). W przypadku aplikacji dodawanych ręcznie można wprowadzić nowy lub istniejący ID użytkownika.",
	'loading': "Ładowanie...",
	'locatingSCR': "Proszę czekać, aż zostanie dokonana weryfikacja adresu URL wykrywania dla tej aplikacji. Jeśli aplikacja została włączona po raz pierwszy, może to trwać kilka minut.",
	'addApplication': "Dodaj aplikację...",
	'removeApp': "Usuń aplikację",
	'skipRegistration': "Kliknij przycisk Dalej, aby pominąć rejestrację aplikacji i kontynuować działanie kreatora.",
	'detectInstructions': "W tej pierwszej sekcji serwer Jazz Team Server będzie skanować katalog instalacyjny, aby wykryć inne aplikacje oparte na platformie Jazz, które mogą zostać zainstalowane. Po zakończeniu użytkownik będzie mieć możliwość modyfikowania wykrytych aplikacji oraz ręcznego dodawania nowych aplikacji. Aby rozpocząć, kliknij przycisk Skanuj w poszukiwaniu zainstalowanych aplikacji. Jeśli nie chcesz rejestrować żadnych aplikacji na tym etapie, możesz zaznaczyć pole poniżej, aby pominąć ten krok. Użytkownik będzie mógł zarejestrować aplikacje później.",

	'registerButton': "Zarejestruj aplikacje",
	'registerInstructions': "Po zweryfikowaniu aplikacji i ich adresów URL w poprzednim kroku należy zarejestrować aplikacje na tym serwerze Jazz Team Server. W ramach procesu rejestracji serwer podejmie próbę nawiązania połączenia z każdą aplikacją i wyśle do niej dane konfiguracji. Ta operacja może zająć kilka minut.",
	'registerOidcInstructions': "Po zweryfikowaniu konfiguracji serwera autoryzacji i aplikacji oraz ich adresów URL w poprzednim kroku należy zarejestrować aplikacje na tym serwerze Jazz Team Server i serwerze autoryzacji. W ramach procesu rejestracji serwer podejmie próbę nawiązania połączenia z każdą aplikacją i wyśle do niej dane konfiguracji. Ta operacja może zająć kilka minut.",
	'verifyInstructions' : "W lokalnym systemie plików wykryto następujące aplikacje. Nazwa instancji aplikacji zostanie wyświetlona w interfejsie użytkownika. Propozycja nazwy instancji została wygenerowana na podstawie kontekstowego katalogu głównego aplikacji. Propozycję można edytować. Nazwa powinna być unikalna na tym serwerze Jazz Team Server i zrozumiała w danej organizacji. Domyślny adres URL wykrywania został utworzony na podstawie publicznego identyfikatora URI serwera i kontekstowego katalogu głównego aplikacji. Dla każdej aplikacji został utworzony domyślny ID użytkownika funkcjonalnego. Powiązanie ID użytkownika funkcjonalnego umożliwia aplikacjom tworzenie żądań w tle bez interwencji użytkownika (np. wysyłanie powiadomień e-mail). Można ręcznie dodać nową aplikację (na przykład aplikację zainstalowaną na serwerze zdalnym) lub nie rejestrować aplikacji, klikając ikonę X.",
	'addAppExample' : "Aby dodać nową aplikację, wprowadź jej adres URL wykrywania, który ma zwykle następujący format: https://nazwa_hosta.domena:port/kontekstowy_katalog_główny/scr, na przykład https://mojserwer.ibm.com:9443/qm/scr.",
	'noteLPARequired' : "UWAGA: Aplikacja Lifecycle Project Administration (ADMIN) jest wymagana przez serwer Jazz Team Server i musi zostać zarejestrowana.",
	
	'errorFetchingDiscovery': "CRJAZ2081E Serwer nie mógł uzyskać dostępu do adresu URL wykrywania dla aplikacji.",
	'errorFetchingDiscovery.explanation': "Serwer nie może uzyskać dostępu do adresu URL wykrywania dla aplikacji, jeśli aplikacja jest niepoprawnie zainstalowana lub udostępniana.",
	'errorFetchingDiscovery.useraction': "Sprawdź, czy można uzyskać dostęp do adresu URL wykrywania dla aplikacji, wprowadzając adres URL w przeglądarkę i próbując otworzyć ten adres. Jeśli problem będzie nadal występował, poproś administratora systemu o sprawdzenie statusu aplikacji i jej instalacji. Zazwyczaj administrator systemu jest osobą, która instaluje i obsługuje aplikacje na serwerze.",
	//Last revision:  01/25/2013

	'errorFetchingAbout': "CRJAZ2080E Wystąpił błąd podczas próby uzyskania dostępu do usługi informacji o aplikacji wyszczególnionej w dokumencie wykrywania tej aplikacji. Upewnij się, że aplikacja została poprawnie zainstalowana i udostępniona.",
	'virtualHostWarning': "Jeśli skonfigurowano host wirtualny dla aplikacji, w adresie URL aplikacji musi być używana wirtualna nazwa hosta."
})	

